View Issue Details

IDProjectCategoryView StatusLast Update
0017213CentOS-7kernelpublic2020-04-01 16:43
Reportersoleger 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0017213: [abrt] kernel: WARNING: at drivers/gpu/drm/i915/intel_display.c:12968 intel_modeset_check_state+0x685/0x960 [i915]()
DescriptionDescription of problem:
Unplugged and re-plugged in video on DisplayPort port on onboard Intel video.

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: at drivers/gpu/drm/i915/intel_display.c:12968 intel_modeset_check_state+0x685/0x960 [i915]()
pipe state doesn't match!
Modules linked in: xt_nat xt_addrtype xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ip_tables arc4 md4 cifs dns_resolver veth vfio_iommu_type1 vfio_pci vfio vhost_net vhost macvtap macvlan fuse nls_utf8 isofs tun devlink br_netfilter dm_thin_pool dm_persistent_data dm_bio_prison dm_bufio loop bridge stp llc ip_set nfnetlink cfg80211 sunrpc iTCO_wdt
iTCO_vendor_support gpio_ich hp_wmi sparse_keymap rfkill ppdev snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd coretemp kvm_intel kvm irqbypass pcspkr mei_me mei tpm_infineon lpc_ich soundcore sg shpchp wmi parport_pc parport acpi_cpufreq xfs libcrc32c sr_mod cdrom sd_mod crc_t10dif crct10dif_generic crct10dif_common ahci i915 libahci serio_raw i2c_algo_bit libata drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops e1000e drm ptp pps_core i2c_core fjes video dm_mirror dm_region_hash dm_log dm_mod [last unloaded: ip_tables]
CPU: 1 PID: 2211 Comm: X Not tainted 3.10.0-514.26.2.el7.x86_64 #1
Hardware name: Hewlett-Packard HP Compaq 8000 Elite CMT PC/3647h, BIOS 786G7 v01.14 10/14/2015
ffff8803f5f13b10 0000000094a503ed ffff8803f5f13ac8 ffffffff81687133
ffff8803f5f13b00 ffffffff81085cb0 ffff8803a4eb3000 ffff880406a98000
ffff880406ac0378 ffff8802223d1000 ffff880024538c00 ffff8803f5f13b68
Call Trace:
[<ffffffff81687133>] dump_stack+0x19/0x1b
[<ffffffff81085cb0>] warn_slowpath_common+0x70/0xb0
[<ffffffff81085d4c>] warn_slowpath_fmt+0x5c/0x80
[<ffffffffa0280525>] intel_modeset_check_state+0x685/0x960 [i915]
[<ffffffffa028b2bf>] intel_atomic_commit+0x80f/0xd60 [i915]
[<ffffffff810b1b20>] ? wake_up_atomic_t+0x30/0x30
[<ffffffffa008c507>] drm_atomic_commit+0x37/0x60 [drm]
[<ffffffffa0142056>] drm_atomic_helper_set_config+0x86/0xd0 [drm_kms_helper]
[<ffffffffa007b427>] drm_mode_set_config_internal+0x67/0x100 [drm]
[<ffffffffa007f19c>] drm_mode_setcrtc+0xec/0x580 [drm]
[<ffffffffa006ffa0>] drm_ioctl+0x260/0x510 [drm]
[<ffffffffa007f0b0>] ? drm_mode_setplane+0x1d0/0x1d0 [drm]
[<ffffffff812127a5>] do_vfs_ioctl+0x2d5/0x4b0
[<ffffffff812af37e>] ? file_has_perm+0xae/0xc0
[<ffffffff81212a21>] SyS_ioctl+0xa1/0xc0
[<ffffffff81697809>] system_call_fastpath+0x16/0x1b
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-514.26.2.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8 intel_iommu=on vfio_iommu_type1.allow_unsafe_interrupts=1
kernel: 3.10.0-514.26.2.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem is reproducible
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash029c1fa1f3b2305351ff5d14432980b1a6b41eb7
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/e51fe0d587f72a5eb853baac2bcd01c47b5a1e46

Activities

soleger

soleger

2020-04-01 16:43

reporter  

backtrace (2,804 bytes)
WARNING: at drivers/gpu/drm/i915/intel_display.c:12968 intel_modeset_check_state+0x685/0x960 [i915]()
pipe state doesn't match!
Modules linked in: xt_nat xt_addrtype xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ip_tables arc4 md4 cifs dns_resolver veth vfio_iommu_type1 vfio_pci vfio vhost_net vhost macvtap macvlan fuse nls_utf8 isofs tun devlink br_netfilter dm_thin_pool dm_persistent_data dm_bio_prison dm_bufio loop bridge stp llc ip_set nfnetlink cfg80211 sunrpc iTCO_wdt
iTCO_vendor_support gpio_ich hp_wmi sparse_keymap rfkill ppdev snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd coretemp kvm_intel kvm irqbypass pcspkr mei_me mei tpm_infineon lpc_ich soundcore sg shpchp wmi parport_pc parport acpi_cpufreq xfs libcrc32c sr_mod cdrom sd_mod crc_t10dif crct10dif_generic crct10dif_common ahci i915 libahci serio_raw i2c_algo_bit libata drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops e1000e drm ptp pps_core i2c_core fjes video dm_mirror dm_region_hash dm_log dm_mod [last unloaded: ip_tables]
CPU: 1 PID: 2211 Comm: X Not tainted 3.10.0-514.26.2.el7.x86_64 #1
Hardware name: Hewlett-Packard HP Compaq 8000 Elite CMT PC/3647h, BIOS 786G7 v01.14 10/14/2015
ffff8803f5f13b10 0000000094a503ed ffff8803f5f13ac8 ffffffff81687133
ffff8803f5f13b00 ffffffff81085cb0 ffff8803a4eb3000 ffff880406a98000
ffff880406ac0378 ffff8802223d1000 ffff880024538c00 ffff8803f5f13b68
Call Trace:
[<ffffffff81687133>] dump_stack+0x19/0x1b
[<ffffffff81085cb0>] warn_slowpath_common+0x70/0xb0
[<ffffffff81085d4c>] warn_slowpath_fmt+0x5c/0x80
[<ffffffffa0280525>] intel_modeset_check_state+0x685/0x960 [i915]
[<ffffffffa028b2bf>] intel_atomic_commit+0x80f/0xd60 [i915]
[<ffffffff810b1b20>] ? wake_up_atomic_t+0x30/0x30
[<ffffffffa008c507>] drm_atomic_commit+0x37/0x60 [drm]
[<ffffffffa0142056>] drm_atomic_helper_set_config+0x86/0xd0 [drm_kms_helper]
[<ffffffffa007b427>] drm_mode_set_config_internal+0x67/0x100 [drm]
[<ffffffffa007f19c>] drm_mode_setcrtc+0xec/0x580 [drm]
[<ffffffffa006ffa0>] drm_ioctl+0x260/0x510 [drm]
[<ffffffffa007f0b0>] ? drm_mode_setplane+0x1d0/0x1d0 [drm]
[<ffffffff812127a5>] do_vfs_ioctl+0x2d5/0x4b0
[<ffffffff812af37e>] ? file_has_perm+0xae/0xc0
[<ffffffff81212a21>] SyS_ioctl+0xa1/0xc0
[<ffffffff81697809>] system_call_fastpath+0x16/0x1b
backtrace (2,804 bytes)
dmesg (147,108 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-514.26.2.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-11) (GCC) ) #1 SMP Tue Jul 4 15:04:05 UTC 2017
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-514.26.2.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8 intel_iommu=on vfio_iommu_type1.allow_unsafe_interrupts=1
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009dbff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009dc00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e8000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000dbfa163f] usable
[    0.000000] BIOS-e820: [mem 0x00000000dbfa1640-0x00000000dbfa369f] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000dbfa36a0-0x00000000dfffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f4000000-0x00000000f7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fed3ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed45000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000041bffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] DMI: Hewlett-Packard HP Compaq 8000 Elite CMT PC/3647h, BIOS 786G7 v01.14 10/14/2015
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x41c000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-E3FFF write-protect
[    0.000000]   E4000-EFFFF write-back
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask 800000000 write-back
[    0.000000]   1 base 0DC000000 mask FFC000000 uncachable
[    0.000000]   2 base 0E0000000 mask FE0000000 uncachable
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 32GB, type WB
[    0.000000] reg 1, base: 3520MB, range: 64MB, type UC
[    0.000000] reg 2, base: 3584MB, range: 512MB, type UC
[    0.000000] total RAM covered: 32192M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 32G 	num_reg: 3  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 32GB, type WB
[    0.000000] reg 1, base: 3520MB, range: 64MB, type UC
[    0.000000] reg 2, base: 3584MB, range: 512MB, type UC
[    0.000000] e820: update [mem 0xdc000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xdbfa1 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000f9bf0-0x000f9bff] mapped at [ffff8800000f9bf0]
[    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
[    0.000000] BRK [0x01fa3000, 0x01fa3fff] PGTABLE
[    0.000000] BRK [0x01fa4000, 0x01fa4fff] PGTABLE
[    0.000000] BRK [0x01fa5000, 0x01fa5fff] PGTABLE
[    0.000000] BRK [0x01fa6000, 0x01fa6fff] PGTABLE
[    0.000000] BRK [0x01fa7000, 0x01fa7fff] PGTABLE
[    0.000000] BRK [0x01fa8000, 0x01fa8fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x34276000-0x36132fff]
[    0.000000] ACPI: RSDP 00000000000e5810 00014 (v00 COMPAQ)
[    0.000000] ACPI: RSDT 00000000dbfc5740 00044 (v01 HPQOEM SLIC-BPC 20151014      00000000)
[    0.000000] ACPI: FACP 00000000dbfc57e8 00074 (v01 COMPAQ EAGLLAKE 00000001      00000000)
[    0.000000] ACPI BIOS Warning (bug): Optional FADT field Pm2ControlBlock has zero address or length: 0x0000000000000050/0x0 (20130517/tbfadt-618)
[    0.000000] ACPI BIOS Warning (bug): Invalid length for FADT/Pm2ControlBlock: 0, using default 8 (20130517/tbfadt-668)
[    0.000000] ACPI: DSDT 00000000dbfc5d27 0A6FA (v01 COMPAQ DSDT_PRJ 00000001 MSFT 0100000E)
[    0.000000] ACPI: FACS 00000000dbfc5700 00040
[    0.000000] ACPI: APIC 00000000dbfc585c 00084 (v01 COMPAQ EAGLLAKE 00000001      00000000)
[    0.000000] ACPI: ASF! 00000000dbfc58e0 00063 (v32 COMPAQ EAGLLAKE 00000001      00000000)
[    0.000000] ACPI: MCFG 00000000dbfc5943 0003C (v01 COMPAQ EAGLLAKE 00000001      00000000)
[    0.000000] ACPI: TCPA 00000000dbfc597f 00032 (v01 COMPAQ EAGLLAKE 00000001      00000000)
[    0.000000] ACPI: SLIC 00000000dbfc59b1 00176 (v01 HPQOEM SLIC-BPC 00000001      00000000)
[    0.000000] ACPI: HPET 00000000dbfc5b27 00038 (v01 COMPAQ EAGLLAKE 00000001      00000000)
[    0.000000] ACPI: DMAR 00000000dbfc5b5f 001C0 (v01 COMPAQ EAGLLAKE 00000001      00000000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000041bffffff]
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x41bffffff]
[    0.000000]   NODE_DATA [mem 0x41bfcb000-0x41bff1fff]
[    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 16255MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x41bffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0xdbfa0fff]
[    0.000000]   node   0: [mem 0x100000000-0x41bffffff]
[    0.000000] On node 0 totalpages: 4161341
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 14015 pages used for memmap
[    0.000000]   DMA32 zone: 896929 pages, LIFO batch:31
[    0.000000]   Normal zone: 50944 pages used for memmap
[    0.000000]   Normal zone: 3260416 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics stolen memory at 0xde000000-0xdfffffff
[    0.000000] ACPI: PM-Timer IO Port: 0xf808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000e7fff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e8000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdbfa1000-0xdbfa1fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdbfa2000-0xdbfa2fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdbfa3000-0xdbfa3fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdbfa4000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xf3ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf4000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfed3ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed40000-0xfed44fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed45000-0xffffffff]
[    0.000000] e820: [mem 0xe0000000-0xf3ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 33 pages/cpu @ffff88041bc00000 s96728 r8192 d30248 u524288
[    0.000000] pcpu-alloc: s96728 r8192 d30248 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4096297
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-514.26.2.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8 intel_iommu=on vfio_iommu_type1.allow_unsafe_interrupts=1
[    0.000000] DMAR: IOMMU enabled
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] xsave: enabled xstate_bv 0x3, cntxt size 0x240 using standard form
[    0.000000] Memory: 5422824k/17235968k available (6768k kernel code, 590604k absent, 541656k reserved, 4445k data, 1684k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:327936 nr_irqs:456 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2992.247 MHz processor
[    0.001011] Calibrating delay loop (skipped), value calculated using timer frequency.. 5984.49 BogoMIPS (lpj=2992247)
[    0.001013] pid_max: default: 32768 minimum: 301
[    0.001038] Security Framework initialized
[    0.001047] SELinux:  Initializing.
[    0.001055] SELinux:  Starting in permissive mode
[    0.002926] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.009607] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.012625] Mount-cache hash table entries: 4096
[    0.012886] Initializing cgroup subsys memory
[    0.012900] Initializing cgroup subsys devices
[    0.012902] Initializing cgroup subsys freezer
[    0.012903] Initializing cgroup subsys net_cls
[    0.012904] Initializing cgroup subsys blkio
[    0.012906] Initializing cgroup subsys perf_event
[    0.012908] Initializing cgroup subsys hugetlb
[    0.012909] Initializing cgroup subsys pids
[    0.012910] Initializing cgroup subsys net_prio
[    0.012940] CPU: Physical Processor ID: 0
[    0.012941] CPU: Processor Core ID: 0
[    0.012943] mce: CPU supports 6 MCE banks
[    0.012951] CPU0: Thermal monitoring enabled (TM2)
[    0.012957] Last level iTLB entries: 4KB 128, 2MB 4, 4MB 4
[    0.012958] Last level dTLB entries: 4KB 256, 2MB 0, 4MB 32
[    0.012959] tlb_flushall_shift: -1
[    0.013042] Freeing SMP alternatives: 28k freed
[    0.014376] ACPI: Core revision 20130517
[    0.016422] ACPI: All ACPI Tables successfully acquired
[    0.017006] ftrace: allocating 25817 entries in 101 pages
[    0.022069] smpboot: Max logical packages: 1
[    0.022078] DMAR: Host address width 36
[    0.022080] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.022087] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap c9008020e30272 ecap 1000
[    0.022088] DMAR: DRHD base: 0x000000fed91000 flags: 0x0
[    0.022092] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap c0000020630272 ecap 1000
[    0.022093] DMAR: DRHD base: 0x000000fed92000 flags: 0x0
[    0.022096] DMAR: dmar2: reg_base_addr fed92000 ver 1:0 cap c0000020630272 ecap 1000
[    0.022097] DMAR: DRHD base: 0x000000fed93000 flags: 0x1
[    0.022101] DMAR: dmar3: reg_base_addr fed93000 ver 1:0 cap c9008020630272 ecap 1000
[    0.022102] DMAR: RMRR base: 0x000000ddc00000 end: 0x000000dfffffff
[    0.022103] DMAR: RMRR base: 0x000000dbfd8000 end: 0x000000dbfd8fff
[    0.022105] DMAR: RMRR base: 0x000000dbfd9000 end: 0x000000dbfd9fff
[    0.022106] DMAR: RMRR base: 0x000000dbfda000 end: 0x000000dbfdafff
[    0.022107] DMAR: RMRR base: 0x000000dbfdb000 end: 0x000000dbfdbfff
[    0.022108] DMAR: RMRR base: 0x000000dbfdc000 end: 0x000000dbfdcfff
[    0.022109] DMAR: RMRR base: 0x000000dbfdd000 end: 0x000000dbfddfff
[    0.022110] DMAR: RMRR base: 0x000000dbfde000 end: 0x000000dbfdefff
[    0.022111] DMAR: RMRR base: 0x000000dbfdf000 end: 0x000000dbfdffff
[    0.022470] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.033005] smpboot: CPU0: Intel(R) Core(TM)2 Quad CPU    Q9650  @ 3.00GHz (fam: 06, model: 17, stepping: 0a)
[    0.034000] Performance Events: PEBS fmt0+, 4-deep LBR, Core2 events, Intel PMU driver.
[    0.034000] ... version:                2
[    0.034000] ... bit width:              40
[    0.034000] ... generic registers:      2
[    0.034000] ... value mask:             000000ffffffffff
[    0.034000] ... max period:             000000007fffffff
[    0.034000] ... fixed-purpose events:   3
[    0.034000] ... event mask:             0000000700000003
[    0.034548] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
[    0.040018] Brought up 4 CPUs
[    0.040022] smpboot: Total of 4 processors activated (23937.97 BogoMIPS)
[    0.040089] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.127432] node 0 initialised, 2670221 pages in 86ms
[    0.128100] devtmpfs: initialized
[    0.137182] EVM: security.selinux
[    0.137183] EVM: security.ima
[    0.137184] EVM: security.capability
[    0.137203] PM: Registering ACPI NVS region [mem 0xdbfa1640-0xdbfa369f] (8288 bytes)
[    0.137203] reboot: BIOS series board detected. Selecting HP Compaq Laptop-method for reboots.
[    0.138205] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.138208] pinctrl core: initialized pinctrl subsystem
[    0.138317] NET: Registered protocol family 16
[    0.138499] ACPI: bus type PCI registered
[    0.138500] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.138544] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf4000000-0xf7ffffff] (base 0xf4000000)
[    0.138546] PCI: MMCONFIG at [mem 0xf4000000-0xf7ffffff] reserved in E820
[    0.138553] pmd_set_huge: Cannot satisfy [mem 0xf4000000-0xf4200000] with a huge-page mapping due to MTRR override.
[    0.138654] PCI: Using configuration type 1 for base access
[    0.142074] ACPI: Added _OSI(Module Device)
[    0.142076] ACPI: Added _OSI(Processor Device)
[    0.142078] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.142080] ACPI: Added _OSI(Processor Aggregator Device)
[    0.143088] ACPI: EC: Look up EC in DSDT
[    0.158052] ACPI: SSDT 00000000dbfd17af 003AC (v01 COMPAQ  CPU_TM2 00000001 MSFT 0100000E)
[    0.158356] ACPI: Dynamic OEM Table Load:
[    0.158359] ACPI: SSDT           (null) 003AC (v01 COMPAQ  CPU_TM2 00000001 MSFT 0100000E)
[    0.165039] ACPI: SSDT 00000000dbfd14ff 002B0 (v01 COMPAQ      CST 00000001 MSFT 0100000E)
[    0.165312] ACPI: Dynamic OEM Table Load:
[    0.165315] ACPI: SSDT           (null) 002B0 (v01 COMPAQ      CST 00000001 MSFT 0100000E)
[    0.176323] ACPI: Interpreter enabled
[    0.176343] ACPI: (supports S0 S3 S4 S5)
[    0.176345] ACPI: Using IOAPIC for interrupt routing
[    0.176370] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.182132] acpi LNXCPU:00: Invalid PBLK length [7]
[    0.182166] acpi LNXCPU:01: Invalid PBLK length [7]
[    0.182196] acpi LNXCPU:02: Invalid PBLK length [7]
[    0.182228] acpi LNXCPU:03: Invalid PBLK length [7]
[    0.185179] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.185186] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.185191] ACPI BIOS Error (bug): \_SB_.PCI0._OSC: Excess arguments - ASL declared 5, ACPI requires 4 (20130517/nsarguments-189)
[    0.185248] ACPI Error: [CAPD] Namespace lookup failure, AE_ALREADY_EXISTS (20130517/dsfield-211)
[    0.185254] ACPI Error: Method parse/execution failed [\_SB_.PCI0._OSC] (Node ffff88017a0817f8), AE_ALREADY_EXISTS (20130517/psparse-536)
[    0.185262] ACPI: Marking method _OSC as Serialized because of AE_ALREADY_EXISTS error
[    0.185268] acpi PNP0A08:00: _OSC failed (AE_ALREADY_EXISTS); disabling ASPM
[    0.185449] acpi PNP0A08:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-3f] only partially covers this bridge
[    0.185569] PCI host bridge to bus 0000:00
[    0.185571] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.185573] pci_bus 0000:00: root bus resource [mem 0xf8000000-0xfebfffff window]
[    0.185575] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.185577] pci_bus 0000:00: root bus resource [io  0x1000-0x2fff window]
[    0.185579] pci_bus 0000:00: root bus resource [io  0x3000-0x6fff window]
[    0.185580] pci_bus 0000:00: root bus resource [io  0x7000-0xafff window]
[    0.185582] pci_bus 0000:00: root bus resource [io  0xb000-0xffff window]
[    0.185584] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.185585] pci_bus 0000:00: root bus resource [mem 0xe0000000-0xf3ffffff window]
[    0.185587] pci_bus 0000:00: root bus resource [mem 0xfed40000-0xfed44fff window]
[    0.185594] pci 0000:00:00.0: [8086:2e10] type 00 class 0x060000
[    0.185611] DMAR: Forcing write-buffer flush capability
[    0.185612] DMAR: Disabling IOMMU for graphics on this chipset
[    0.185666] pci 0000:00:02.0: [8086:2e12] type 00 class 0x030000
[    0.185680] pci 0000:00:02.0: reg 0x10: [mem 0xf0000000-0xf03fffff 64bit]
[    0.185690] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.185694] pci 0000:00:02.0: reg 0x20: [io  0x2230-0x2237]
[    0.185756] pci 0000:00:02.1: [8086:2e13] type 00 class 0x038000
[    0.185762] pci 0000:00:02.1: reg 0x10: [mem 0xf0400000-0xf04fffff 64bit]
[    0.185842] pci 0000:00:03.0: [8086:2e14] type 00 class 0x078000
[    0.185864] pci 0000:00:03.0: reg 0x10: [mem 0xf052a000-0xf052a00f 64bit]
[    0.185943] pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
[    0.186003] pci 0000:00:03.3: [8086:2e17] type 00 class 0x070002
[    0.186015] pci 0000:00:03.3: reg 0x10: [io  0x2248-0x224f]
[    0.186023] pci 0000:00:03.3: reg 0x14: [mem 0xf0524000-0xf0524fff]
[    0.186134] pci 0000:00:19.0: [8086:10de] type 00 class 0x020000
[    0.186147] pci 0000:00:19.0: reg 0x10: [mem 0xf0500000-0xf051ffff]
[    0.186154] pci 0000:00:19.0: reg 0x14: [mem 0xf0525000-0xf0525fff]
[    0.186161] pci 0000:00:19.0: reg 0x18: [io  0x2100-0x211f]
[    0.186206] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    0.186238] pci 0000:00:19.0: System wakeup disabled by ACPI
[    0.186266] pci 0000:00:1a.0: [8086:3a67] type 00 class 0x0c0300
[    0.186300] pci 0000:00:1a.0: reg 0x20: [io  0x2120-0x213f]
[    0.186357] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.186383] pci 0000:00:1a.1: [8086:3a68] type 00 class 0x0c0300
[    0.186417] pci 0000:00:1a.1: reg 0x20: [io  0x2140-0x215f]
[    0.186473] pci 0000:00:1a.1: System wakeup disabled by ACPI
[    0.186500] pci 0000:00:1a.2: [8086:3a69] type 00 class 0x0c0300
[    0.186534] pci 0000:00:1a.2: reg 0x20: [io  0x2160-0x217f]
[    0.186590] pci 0000:00:1a.2: System wakeup disabled by ACPI
[    0.186623] pci 0000:00:1a.7: [8086:3a6c] type 00 class 0x0c0320
[    0.186638] pci 0000:00:1a.7: reg 0x10: [mem 0xf0527000-0xf05273ff]
[    0.186715] pci 0000:00:1a.7: PME# supported from D0 D3hot D3cold
[    0.186748] pci 0000:00:1a.7: System wakeup disabled by ACPI
[    0.186776] pci 0000:00:1b.0: [8086:3a6e] type 00 class 0x040300
[    0.186790] pci 0000:00:1b.0: reg 0x10: [mem 0xf0520000-0xf0523fff 64bit]
[    0.186854] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.186912] pci 0000:00:1c.0: [8086:3a70] type 01 class 0x060400
[    0.186964] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.187003] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.187033] pci 0000:00:1c.4: [8086:3a78] type 01 class 0x060400
[    0.187085] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.187121] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.187149] pci 0000:00:1d.0: [8086:3a64] type 00 class 0x0c0300
[    0.187183] pci 0000:00:1d.0: reg 0x20: [io  0x2180-0x219f]
[    0.187240] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.187267] pci 0000:00:1d.1: [8086:3a65] type 00 class 0x0c0300
[    0.187301] pci 0000:00:1d.1: reg 0x20: [io  0x21a0-0x21bf]
[    0.187358] pci 0000:00:1d.1: System wakeup disabled by ACPI
[    0.187386] pci 0000:00:1d.2: [8086:3a66] type 00 class 0x0c0300
[    0.187421] pci 0000:00:1d.2: reg 0x20: [io  0x21c0-0x21df]
[    0.187477] pci 0000:00:1d.2: System wakeup disabled by ACPI
[    0.187508] pci 0000:00:1d.7: [8086:3a6a] type 00 class 0x0c0320
[    0.187523] pci 0000:00:1d.7: reg 0x10: [mem 0xf0528000-0xf05283ff]
[    0.187590] pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
[    0.187625] pci 0000:00:1d.7: System wakeup disabled by ACPI
[    0.187649] pci 0000:00:1e.0: [8086:244e] type 01 class 0x060401
[    0.187723] pci 0000:00:1e.0: System wakeup disabled by ACPI
[    0.187750] pci 0000:00:1f.0: [8086:3a14] type 00 class 0x060100
[    0.187893] pci 0000:00:1f.2: [8086:3a02] type 00 class 0x010601
[    0.187905] pci 0000:00:1f.2: reg 0x10: [io  0x2250-0x2257]
[    0.187912] pci 0000:00:1f.2: reg 0x14: [io  0x2268-0x226b]
[    0.187918] pci 0000:00:1f.2: reg 0x18: [io  0x2258-0x225f]
[    0.187925] pci 0000:00:1f.2: reg 0x1c: [io  0x226c-0x226f]
[    0.187931] pci 0000:00:1f.2: reg 0x20: [io  0x21e0-0x21ff]
[    0.187938] pci 0000:00:1f.2: reg 0x24: [mem 0xf0526000-0xf05267ff]
[    0.187967] pci 0000:00:1f.2: PME# supported from D3hot
[    0.188068] pci 0000:00:1c.0: PCI bridge to [bus 20]
[    0.188139] pci 0000:30:00.0: [1b21:0612] type 00 class 0x010601
[    0.188159] pci 0000:30:00.0: reg 0x10: [io  0x1120-0x1127]
[    0.188171] pci 0000:30:00.0: reg 0x14: [io  0x1130-0x1133]
[    0.188183] pci 0000:30:00.0: reg 0x18: [io  0x1128-0x112f]
[    0.188195] pci 0000:30:00.0: reg 0x1c: [io  0x1134-0x1137]
[    0.188207] pci 0000:30:00.0: reg 0x20: [io  0x1100-0x111f]
[    0.188219] pci 0000:30:00.0: reg 0x24: [mem 0xf0600000-0xf06001ff]
[    0.188231] pci 0000:30:00.0: reg 0x30: [mem 0x00000000-0x0000ffff pref]
[    0.190015] pci 0000:00:1c.4: PCI bridge to [bus 30]
[    0.190020] pci 0000:00:1c.4:   bridge window [io  0x1000-0x1fff]
[    0.190024] pci 0000:00:1c.4:   bridge window [mem 0xf0600000-0xf06fffff]
[    0.190158] pci 0000:00:1e.0: PCI bridge to [bus 10] (subtractive decode)
[    0.190168] pci 0000:00:1e.0:   bridge window [mem 0xf8000000-0xfebfffff window] (subtractive decode)
[    0.190170] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.190173] pci 0000:00:1e.0:   bridge window [io  0x1000-0x2fff window] (subtractive decode)
[    0.190175] pci 0000:00:1e.0:   bridge window [io  0x3000-0x6fff window] (subtractive decode)
[    0.190178] pci 0000:00:1e.0:   bridge window [io  0x7000-0xafff window] (subtractive decode)
[    0.190180] pci 0000:00:1e.0:   bridge window [io  0xb000-0xffff window] (subtractive decode)
[    0.190183] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.190186] pci 0000:00:1e.0:   bridge window [mem 0xe0000000-0xf3ffffff window] (subtractive decode)
[    0.190188] pci 0000:00:1e.0:   bridge window [mem 0xfed40000-0xfed44fff window] (subtractive decode)
[    0.190539] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 *5 6 7 10 11 14 15)
[    0.190586] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 10 11 14 15)
[    0.190630] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *10 11 14 15)
[    0.190684] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 7 10 11 14 15)
[    0.190728] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 *10 11 14 15)
[    0.190773] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 *11 14 15)
[    0.190821] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 7 10 11 14 15)
[    0.190866] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 11 14 15) *0, disabled.
[    0.190971] ACPI: Enabled 1 GPEs in block 00 to 3F
[    0.191034] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.191034] vgaarb: loaded
[    0.191034] vgaarb: bridge control possible 0000:00:02.0
[    0.191085] SCSI subsystem initialized
[    0.191103] ACPI: bus type USB registered
[    0.191116] usbcore: registered new interface driver usbfs
[    0.191125] usbcore: registered new interface driver hub
[    0.191150] usbcore: registered new device driver usb
[    0.191194] PCI: Using ACPI for IRQ routing
[    0.192543] PCI: pci_cache_line_size set to 64 bytes
[    0.192588] e820: reserve RAM buffer [mem 0x0009dc00-0x0009ffff]
[    0.192590] e820: reserve RAM buffer [mem 0xdbfa1640-0xdbffffff]
[    0.192677] NetLabel: Initializing
[    0.192679] NetLabel:  domain hash size = 128
[    0.192679] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.192691] NetLabel:  unlabeled traffic allowed by default
[    0.192749] HPET: 8 timers in total, 4 timers will be used for per-cpu timer
[    0.192754] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 24, 25, 26, 27, 0, 0
[    0.192760] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.194027] hpet: hpet2 irq 24 for MSI
[    0.194038] hpet: hpet3 irq 25 for MSI
[    0.194038] hpet: hpet4 irq 26 for MSI
[    0.194038] hpet: hpet5 irq 27 for MSI
[    0.194041] Switched to clocksource hpet
[    0.199396] pnp: PnP ACPI init
[    0.199409] ACPI: bus type PNP registered
[    0.199465] pnp 00:00: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.199487] pnp 00:01: Plug and Play ACPI device, IDs PNP0f13 PNP0f0e (active)
[    0.199510] pnp 00:02: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.199683] pnp 00:03: Plug and Play ACPI device, IDs PNP0501 PNP0500 (active)
[    0.199725] pnp 00:04: Plug and Play ACPI device, IDs IFX0102 PNP0c31 (active)
[    0.199902] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.199942] system 00:06: [io  0x04d0-0x04d1] has been reserved
[    0.199944] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.199989] system 00:07: [io  0x0400-0x041f] has been reserved
[    0.199991] system 00:07: [io  0x0420-0x043f] has been reserved
[    0.199993] system 00:07: [io  0x0440-0x045f] has been reserved
[    0.199994] system 00:07: [io  0x0460-0x047f] has been reserved
[    0.199996] system 00:07: [io  0x0800-0x087f] has been reserved
[    0.199998] system 00:07: [io  0x0880-0x08ff] has been reserved
[    0.200009] system 00:07: [io  0xf800-0xf81f] has been reserved
[    0.200011] system 00:07: [io  0xf820-0xf83f] has been reserved
[    0.200013] system 00:07: [io  0xf840-0xf85f] has been reserved
[    0.200015] system 00:07: [io  0xf860-0xf87f] has been reserved
[    0.200017] system 00:07: [io  0xfa00-0xfa3f] has been reserved
[    0.200019] system 00:07: [io  0xfc00-0xfc7f] has been reserved
[    0.200020] system 00:07: [io  0xfc80-0xfcff] has been reserved
[    0.200022] system 00:07: [io  0xfe00-0xfe7f] has been reserved
[    0.200024] system 00:07: [io  0xfe80-0xfeff] has been reserved
[    0.200027] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.205064] system 00:08: [mem 0x00000000-0x0009ffff] could not be reserved
[    0.205068] system 00:08: [mem 0x00100000-0xdfffffff] could not be reserved
[    0.205071] system 00:08: [mem 0x000e4000-0x000fffff] could not be reserved
[    0.205074] system 00:08: [mem 0xfec01000-0xfecfffff] has been reserved
[    0.205077] system 00:08: [mem 0xfed00400-0xfed3ffff] has been reserved
[    0.205080] system 00:08: [mem 0xfed45000-0xffffffff] could not be reserved
[    0.205083] system 00:08: [mem 0xf4000000-0xf7ffffff] has been reserved
[    0.205086] system 00:08: [mem 0x000d6800-0x000e3fff] has been reserved
[    0.205090] system 00:08: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.205102] pnp: PnP ACPI: found 9 devices
[    0.205103] ACPI: bus type PNP unregistered
[    0.213401] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 20] add_size 1000
[    0.213405] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 20] add_size 200000 add_align 100000
[    0.213407] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 20] add_size 200000 add_align 100000
[    0.213414] pci 0000:00:1c.4: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 30] add_size 200000 add_align 100000
[    0.213423] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.213425] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.213427] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.213429] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.213431] pci 0000:00:1c.4: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.213433] pci 0000:00:1c.4: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.213435] pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.213437] pci 0000:00:1c.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.213441] pci 0000:00:1c.0: BAR 14: assigned [mem 0xf8000000-0xf81fffff]
[    0.213446] pci 0000:00:1c.0: BAR 15: assigned [mem 0xf8200000-0xf83fffff 64bit pref]
[    0.213449] pci 0000:00:1c.4: BAR 15: assigned [mem 0xf8400000-0xf85fffff 64bit pref]
[    0.213452] pci 0000:00:1c.0: BAR 13: assigned [io  0x3000-0x3fff]
[    0.213455] pci 0000:00:1c.0: PCI bridge to [bus 20]
[    0.213457] pci 0000:00:1c.0:   bridge window [io  0x3000-0x3fff]
[    0.213461] pci 0000:00:1c.0:   bridge window [mem 0xf8000000-0xf81fffff]
[    0.213465] pci 0000:00:1c.0:   bridge window [mem 0xf8200000-0xf83fffff 64bit pref]
[    0.213470] pci 0000:30:00.0: BAR 6: assigned [mem 0xf0610000-0xf061ffff pref]
[    0.213472] pci 0000:00:1c.4: PCI bridge to [bus 30]
[    0.213474] pci 0000:00:1c.4:   bridge window [io  0x1000-0x1fff]
[    0.213478] pci 0000:00:1c.4:   bridge window [mem 0xf0600000-0xf06fffff]
[    0.213481] pci 0000:00:1c.4:   bridge window [mem 0xf8400000-0xf85fffff 64bit pref]
[    0.213486] pci 0000:00:1e.0: PCI bridge to [bus 10]
[    0.213495] pci_bus 0000:00: resource 4 [mem 0xf8000000-0xfebfffff window]
[    0.213497] pci_bus 0000:00: resource 5 [io  0x0000-0x0cf7 window]
[    0.213498] pci_bus 0000:00: resource 6 [io  0x1000-0x2fff window]
[    0.213500] pci_bus 0000:00: resource 7 [io  0x3000-0x6fff window]
[    0.213502] pci_bus 0000:00: resource 8 [io  0x7000-0xafff window]
[    0.213503] pci_bus 0000:00: resource 9 [io  0xb000-0xffff window]
[    0.213505] pci_bus 0000:00: resource 10 [mem 0x000a0000-0x000bffff window]
[    0.213507] pci_bus 0000:00: resource 11 [mem 0xe0000000-0xf3ffffff window]
[    0.213509] pci_bus 0000:00: resource 12 [mem 0xfed40000-0xfed44fff window]
[    0.213511] pci_bus 0000:20: resource 0 [io  0x3000-0x3fff]
[    0.213512] pci_bus 0000:20: resource 1 [mem 0xf8000000-0xf81fffff]
[    0.213514] pci_bus 0000:20: resource 2 [mem 0xf8200000-0xf83fffff 64bit pref]
[    0.213516] pci_bus 0000:30: resource 0 [io  0x1000-0x1fff]
[    0.213517] pci_bus 0000:30: resource 1 [mem 0xf0600000-0xf06fffff]
[    0.213519] pci_bus 0000:30: resource 2 [mem 0xf8400000-0xf85fffff 64bit pref]
[    0.213521] pci_bus 0000:10: resource 4 [mem 0xf8000000-0xfebfffff window]
[    0.213523] pci_bus 0000:10: resource 5 [io  0x0000-0x0cf7 window]
[    0.213524] pci_bus 0000:10: resource 6 [io  0x1000-0x2fff window]
[    0.213526] pci_bus 0000:10: resource 7 [io  0x3000-0x6fff window]
[    0.213528] pci_bus 0000:10: resource 8 [io  0x7000-0xafff window]
[    0.213529] pci_bus 0000:10: resource 9 [io  0xb000-0xffff window]
[    0.213531] pci_bus 0000:10: resource 10 [mem 0x000a0000-0x000bffff window]
[    0.213533] pci_bus 0000:10: resource 11 [mem 0xe0000000-0xf3ffffff window]
[    0.213535] pci_bus 0000:10: resource 12 [mem 0xfed40000-0xfed44fff window]
[    0.213563] NET: Registered protocol family 2
[    0.213816] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.214200] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.214514] TCP: Hash tables configured (established 131072 bind 65536)
[    0.214551] TCP: reno registered
[    0.214572] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.214671] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.214789] NET: Registered protocol family 1
[    0.214805] pci 0000:00:02.0: Boot video device
[    0.216226] PCI: CLS 64 bytes, default 64
[    0.216281] Unpacking initramfs...
[    0.640211] Freeing initrd memory: 31476k freed
[    0.649835] DMAR: No ATSR found
[    0.650191] DMAR: dmar2: Using Register based invalidation
[    0.650199] DMAR: dmar0: Using Register based invalidation
[    0.650206] DMAR: dmar3: Using Register based invalidation
[    0.650213] DMAR: Setting RMRR:
[    0.650229] DMAR: Setting identity map for device 0000:00:1a.2 [0xdbfdf000 - 0xdbfdffff]
[    0.650247] DMAR: Setting identity map for device 0000:00:1a.1 [0xdbfde000 - 0xdbfdefff]
[    0.650262] DMAR: Setting identity map for device 0000:00:1a.0 [0xdbfdd000 - 0xdbfddfff]
[    0.650277] DMAR: Setting identity map for device 0000:00:1d.2 [0xdbfdc000 - 0xdbfdcfff]
[    0.650295] DMAR: Setting identity map for device 0000:00:1d.1 [0xdbfdb000 - 0xdbfdbfff]
[    0.650310] DMAR: Setting identity map for device 0000:00:1d.0 [0xdbfda000 - 0xdbfdafff]
[    0.650324] DMAR: Setting identity map for device 0000:00:1a.7 [0xdbfd9000 - 0xdbfd9fff]
[    0.650342] DMAR: Setting identity map for device 0000:00:1d.7 [0xdbfd8000 - 0xdbfd8fff]
[    0.650351] DMAR: Prepare 0-16MiB unity mapping for LPC
[    0.650359] DMAR: Setting identity map for device 0000:00:1f.0 [0x0 - 0xffffff]
[    0.650484] DMAR: Intel(R) Virtualization Technology for Directed I/O
[    0.650552] iommu: Adding device 0000:00:00.0 to group 0
[    0.650572] iommu: Adding device 0000:00:03.0 to group 1
[    0.650581] iommu: Adding device 0000:00:03.3 to group 1
[    0.650593] iommu: Adding device 0000:00:19.0 to group 2
[    0.650617] iommu: Adding device 0000:00:1a.0 to group 3
[    0.650626] iommu: Adding device 0000:00:1a.1 to group 3
[    0.650635] iommu: Adding device 0000:00:1a.2 to group 3
[    0.650645] iommu: Adding device 0000:00:1a.7 to group 3
[    0.650654] iommu: Adding device 0000:00:1b.0 to group 4
[    0.650675] iommu: Adding device 0000:00:1c.0 to group 5
[    0.650690] iommu: Adding device 0000:00:1c.4 to group 5
[    0.650714] iommu: Adding device 0000:00:1d.0 to group 6
[    0.650724] iommu: Adding device 0000:00:1d.1 to group 6
[    0.650734] iommu: Adding device 0000:00:1d.2 to group 6
[    0.650745] iommu: Adding device 0000:00:1d.7 to group 6
[    0.650755] iommu: Adding device 0000:00:1e.0 to group 7
[    0.650771] iommu: Adding device 0000:00:1f.0 to group 8
[    0.650785] iommu: Adding device 0000:00:1f.2 to group 8
[    0.650791] iommu: Adding device 0000:30:00.0 to group 5
[    0.654531] sha1_ssse3: Using SSSE3 optimized SHA-1 implementation
[    0.654620] sha256_ssse3: Using SSSE3 optimized SHA-256 implementation
[    0.654965] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.654995] Initialise system trusted keyring
[    0.655073] audit: initializing netlink socket (disabled)
[    0.655087] type=2000 audit(1579128514.654:1): initialized
[    0.677628] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.678668] zpool: loaded
[    0.678670] zbud: loaded
[    0.678869] VFS: Disk quotas dquot_6.5.2
[    0.678895] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.679081] msgmni has been set to 31642
[    0.679126] Key type big_key registered
[    0.679129] SELinux:  Registering netfilter hooks
[    0.680215] NET: Registered protocol family 38
[    0.680220] Key type asymmetric registered
[    0.680223] Asymmetric key parser 'x509' registered
[    0.680250] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
[    0.680319] io scheduler noop registered
[    0.680321] io scheduler deadline registered (default)
[    0.680346] io scheduler cfq registered
[    0.680457] pcieport 0000:00:1c.0: irq 31 for MSI/MSI-X
[    0.680632] pcieport 0000:00:1c.4: irq 32 for MSI/MSI-X
[    0.680696] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.680701] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.680758] intel_idle: does not run on family 6 model 23
[    0.680829] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.680834] ACPI: Power Button [PBTN]
[    0.680863] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.680865] ACPI: Power Button [PWRF]
[    0.680919] ACPI: Requesting acpi_cpufreq
[    0.682071] Monitor-Mwait will be used to enter C-1 state
[    0.682075] Monitor-Mwait will be used to enter C-2 state
[    0.682078] tsc: Marking TSC unstable due to TSC halts in idle
[    0.682082] ACPI: acpi_idle registered with cpuidle
[    0.682438] GHES: HEST is not enabled!
[    0.682532] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.703027] 00:03: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.723680] 0000:00:03.3: ttyS1 at I/O 0x2248 (irq = 17) is a 16550A
[    0.724027] Non-volatile memory driver v1.3
[    0.724078] Linux agpgart interface v0.103
[    0.724139] agpgart-intel 0000:00:00.0: Intel Q45/Q43 Chipset
[    0.724152] agpgart-intel 0000:00:00.0: detected gtt size: 2097152K total, 262144K mappable
[    0.725399] agpgart-intel 0000:00:00.0: detected 32768K stolen memory
[    0.725556] agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0xe0000000
[    0.755043] tpm_tis 00:04: 1.2 TPM (device-id 0xB, rev-id 16)
[    0.875039] tpm_tis 00:04: TPM is disabled/deactivated (0x7)
[    0.875851] crash memory driver: version 1.1
[    0.875912] rdac: device handler registered
[    0.875988] hp_sw: device handler registered
[    0.875990] emc: device handler registered
[    0.875992] alua: device handler registered
[    0.876034] libphy: Fixed MDIO Bus: probed
[    0.876097] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.876101] ehci-pci: EHCI PCI platform driver
[    0.876226] ehci-pci 0000:00:1a.7: EHCI Host Controller
[    0.876287] ehci-pci 0000:00:1a.7: new USB bus registered, assigned bus number 1
[    0.876297] ehci-pci 0000:00:1a.7: debug port 1
[    0.880206] ehci-pci 0000:00:1a.7: cache line size of 64 is not supported
[    0.880222] ehci-pci 0000:00:1a.7: irq 22, io mem 0xf0527000
[    0.886019] ehci-pci 0000:00:1a.7: USB 2.0 started, EHCI 1.00
[    0.886068] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.886071] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.886074] usb usb1: Product: EHCI Host Controller
[    0.886076] usb usb1: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 ehci_hcd
[    0.886079] usb usb1: SerialNumber: 0000:00:1a.7
[    0.886201] hub 1-0:1.0: USB hub found
[    0.886221] hub 1-0:1.0: 6 ports detected
[    0.891461] ehci-pci 0000:00:1d.7: EHCI Host Controller
[    0.891527] ehci-pci 0000:00:1d.7: new USB bus registered, assigned bus number 2
[    0.891537] ehci-pci 0000:00:1d.7: debug port 1
[    0.895434] ehci-pci 0000:00:1d.7: cache line size of 64 is not supported
[    0.895447] ehci-pci 0000:00:1d.7: irq 20, io mem 0xf0528000
[    0.901019] ehci-pci 0000:00:1d.7: USB 2.0 started, EHCI 1.00
[    0.901066] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.901069] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.901072] usb usb2: Product: EHCI Host Controller
[    0.901074] usb usb2: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 ehci_hcd
[    0.901077] usb usb2: SerialNumber: 0000:00:1d.7
[    0.901192] hub 2-0:1.0: USB hub found
[    0.901200] hub 2-0:1.0: 6 ports detected
[    0.906380] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.906385] ohci-pci: OHCI PCI platform driver
[    0.906394] uhci_hcd: USB Universal Host Controller Interface driver
[    0.906491] uhci_hcd 0000:00:1a.0: UHCI Host Controller
[    0.906552] uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
[    0.906558] uhci_hcd 0000:00:1a.0: detected 2 ports
[    0.906574] uhci_hcd 0000:00:1a.0: irq 20, io base 0x00002120
[    0.906617] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[    0.906619] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.906621] usb usb3: Product: UHCI Host Controller
[    0.906622] usb usb3: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 uhci_hcd
[    0.906624] usb usb3: SerialNumber: 0000:00:1a.0
[    0.906726] hub 3-0:1.0: USB hub found
[    0.906731] hub 3-0:1.0: 2 ports detected
[    0.906881] uhci_hcd 0000:00:1a.1: UHCI Host Controller
[    0.906937] uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
[    0.906943] uhci_hcd 0000:00:1a.1: detected 2 ports
[    0.906966] uhci_hcd 0000:00:1a.1: irq 21, io base 0x00002140
[    0.907020] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    0.907022] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.907023] usb usb4: Product: UHCI Host Controller
[    0.907025] usb usb4: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 uhci_hcd
[    0.907027] usb usb4: SerialNumber: 0000:00:1a.1
[    0.907116] hub 4-0:1.0: USB hub found
[    0.907122] hub 4-0:1.0: 2 ports detected
[    0.907264] uhci_hcd 0000:00:1a.2: UHCI Host Controller
[    0.907319] uhci_hcd 0000:00:1a.2: new USB bus registered, assigned bus number 5
[    0.907324] uhci_hcd 0000:00:1a.2: detected 2 ports
[    0.907340] uhci_hcd 0000:00:1a.2: irq 22, io base 0x00002160
[    0.907381] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[    0.907383] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.907384] usb usb5: Product: UHCI Host Controller
[    0.907386] usb usb5: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 uhci_hcd
[    0.907388] usb usb5: SerialNumber: 0000:00:1a.2
[    0.907475] hub 5-0:1.0: USB hub found
[    0.907481] hub 5-0:1.0: 2 ports detected
[    0.907628] uhci_hcd 0000:00:1d.0: UHCI Host Controller
[    0.907681] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 6
[    0.907686] uhci_hcd 0000:00:1d.0: detected 2 ports
[    0.907702] uhci_hcd 0000:00:1d.0: irq 20, io base 0x00002180
[    0.907746] usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
[    0.907748] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.907750] usb usb6: Product: UHCI Host Controller
[    0.907752] usb usb6: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 uhci_hcd
[    0.907753] usb usb6: SerialNumber: 0000:00:1d.0
[    0.907840] hub 6-0:1.0: USB hub found
[    0.907845] hub 6-0:1.0: 2 ports detected
[    0.907990] uhci_hcd 0000:00:1d.1: UHCI Host Controller
[    0.908059] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 7
[    0.908064] uhci_hcd 0000:00:1d.1: detected 2 ports
[    0.908080] uhci_hcd 0000:00:1d.1: irq 21, io base 0x000021a0
[    0.908119] usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
[    0.908121] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.908123] usb usb7: Product: UHCI Host Controller
[    0.908125] usb usb7: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 uhci_hcd
[    0.908126] usb usb7: SerialNumber: 0000:00:1d.1
[    0.908215] hub 7-0:1.0: USB hub found
[    0.908220] hub 7-0:1.0: 2 ports detected
[    0.908365] uhci_hcd 0000:00:1d.2: UHCI Host Controller
[    0.908425] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 8
[    0.908430] uhci_hcd 0000:00:1d.2: detected 2 ports
[    0.908446] uhci_hcd 0000:00:1d.2: irq 22, io base 0x000021c0
[    0.908485] usb usb8: New USB device found, idVendor=1d6b, idProduct=0001
[    0.908487] usb usb8: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.908489] usb usb8: Product: UHCI Host Controller
[    0.908491] usb usb8: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 uhci_hcd
[    0.908492] usb usb8: SerialNumber: 0000:00:1d.2
[    0.908580] hub 8-0:1.0: USB hub found
[    0.908585] hub 8-0:1.0: 2 ports detected
[    0.908667] usbcore: registered new interface driver usbserial
[    0.908673] usbcore: registered new interface driver usbserial_generic
[    0.908678] usbserial: USB Serial support registered for generic
[    0.908707] i8042: PNP: PS/2 Controller [PNP0303:KBD,PNP0f0e:PS2M] at 0x60,0x64 irq 1,12
[    0.911791] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.911795] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.911894] mousedev: PS/2 mouse device common for all mice
[    0.912106] rtc_cmos 00:00: RTC can wake from S4
[    0.912244] rtc_cmos 00:00: rtc core: registered rtc_cmos as rtc0
[    0.912265] rtc_cmos 00:00: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    0.912349] cpuidle: using governor menu
[    0.912605] hidraw: raw HID events driver (C) Jiri Kosina
[    0.912700] usbcore: registered new interface driver usbhid
[    0.912701] usbhid: USB HID core driver
[    0.912733] drop_monitor: Initializing network drop monitor service
[    0.912790] TCP: cubic registered
[    0.912793] Initializing XFRM netlink socket
[    0.912879] NET: Registered protocol family 10
[    0.913090] NET: Registered protocol family 17
[    0.913255] microcode: CPU0 sig=0x1067a, pf=0x10, revision=0xa0e
[    0.913261] microcode: CPU1 sig=0x1067a, pf=0x10, revision=0xa0e
[    0.913276] microcode: CPU2 sig=0x1067a, pf=0x10, revision=0xa0e
[    0.913285] microcode: CPU3 sig=0x1067a, pf=0x10, revision=0xa0e
[    0.913343] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.913519] Loading compiled-in X.509 certificates
[    0.913539] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.913550] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.914090] Loaded X.509 cert 'CentOS Linux kernel signing key: 618f5ddf772e4be825fb1bb09591862724ed1e97'
[    0.914105] registered taskstats version 1
[    0.916193] Key type trusted registered
[    0.917964] Key type encrypted registered
[    0.943046] tpm_tis 00:04: A TPM error (7) occurred attempting to read a pcr value
[    0.943081] IMA: No TPM chip found, activating TPM-bypass!
[    0.943447] rtc_cmos 00:00: setting system clock to 2020-01-15 22:48:35 UTC (1579128515)
[    0.944419] Freeing unused kernel memory: 1684k freed
[    0.947791] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.947920] systemd[1]: Detected architecture x86-64.
[    0.947923] systemd[1]: Running in initial RAM disk.
[    0.947946] systemd[1]: Set hostname to <localhost.localdomain>.
[    0.979455] systemd[1]: [/run/systemd/generator/dev-mapper-centos\x2droot.device.d/timeout.conf:3] Unknown lvalue 'JobRunningTimeoutSec' in section 'Unit'
[    0.980058] systemd[1]: Reached target Swap.
[    0.980236] systemd[1]: Created slice Root Slice.
[    0.980290] systemd[1]: Listening on Journal Socket.
[    0.980307] systemd[1]: Reached target Local File Systems.
[    0.980321] systemd[1]: Reached target Timers.
[    0.980352] systemd[1]: Listening on udev Control Socket.
[    0.980435] systemd[1]: Created slice System Slice.
[    0.980876] systemd[1]: Starting Setup Virtual Console...
[    0.980904] systemd[1]: Reached target Slices.
[    0.981353] systemd[1]: Starting Journal Service...
[    0.981402] systemd[1]: Listening on udev Kernel Socket.
[    0.981419] systemd[1]: Reached target Sockets.
[    0.982016] systemd[1]: Starting dracut cmdline hook...
[    0.982591] systemd[1]: Starting Apply Kernel Variables...
[    0.983130] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.985283] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.985860] systemd[1]: Starting Create Static Device Nodes in /dev...
[    0.988346] systemd[1]: Started Create Static Device Nodes in /dev.
[    0.990339] systemd[1]: Started Apply Kernel Variables.
[    1.008970] systemd[1]: Started Journal Service.
[    1.090027] device-mapper: uevent: version 1.0.3
[    1.090119] device-mapper: ioctl: 4.34.0-ioctl (2015-10-28) initialised: dm-devel@redhat.com
[    1.136023] FUJITSU Extended Socket Network Device Driver - version 1.1 - Copyright (c) 2015 FUJITSU LIMITED
[    1.140264] pps_core: LinuxPPS API ver. 1 registered
[    1.140267] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.141104] PTP clock support registered
[    1.147266] [drm] Initialized drm 1.1.0 20060810
[    1.147434] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    1.147437] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    1.148041] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    1.148065] e1000e 0000:00:19.0: irq 33 for MSI/MSI-X
[    1.166095] libata version 3.00 loaded.
[    1.193019] usb 1-5: new high-speed USB device number 2 using ehci-pci
[    1.307397] usb 1-5: New USB device found, idVendor=0409, idProduct=005a
[    1.307401] usb 1-5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.307661] hub 1-5:1.0: USB hub found
[    1.307780] hub 1-5:1.0: 4 ports detected
[    1.332022] usb 7-1: new low-speed USB device number 2 using uhci_hcd
[    1.334267] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) d8:d3:85:78:c9:33
[    1.334269] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[    1.334302] e1000e 0000:00:19.0 eth0: MAC: 8, PHY: 8, PBA No: FFFFFF-0FF
[    1.334329] ahci 0000:00:1f.2: version 3.0
[    1.334564] ahci 0000:00:1f.2: irq 34 for MSI/MSI-X
[    1.334597] ahci 0000:00:1f.2: AHCI 0001.0200 32 slots 6 ports 3 Gbps 0x1f impl SATA mode
[    1.334600] ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pio slum part 
[    1.335281] scsi host0: ahci
[    1.335396] scsi host1: ahci
[    1.335472] scsi host2: ahci
[    1.335552] scsi host3: ahci
[    1.335632] scsi host4: ahci
[    1.335757] scsi host5: ahci
[    1.335798] ata1: SATA max UDMA/133 abar m2048@0xf0526000 port 0xf0526100 irq 34
[    1.335800] ata2: SATA max UDMA/133 abar m2048@0xf0526000 port 0xf0526180 irq 34
[    1.335802] ata3: SATA max UDMA/133 abar m2048@0xf0526000 port 0xf0526200 irq 34
[    1.335804] ata4: SATA max UDMA/133 abar m2048@0xf0526000 port 0xf0526280 irq 34
[    1.335806] ata5: SATA max UDMA/133 abar m2048@0xf0526000 port 0xf0526300 irq 34
[    1.335807] ata6: DUMMY
[    1.335923] ahci 0000:30:00.0: irq 35 for MSI/MSI-X
[    1.335934] ahci 0000:30:00.0: SSS flag set, parallel bus scan disabled
[    1.335968] ahci 0000:30:00.0: AHCI 0001.0200 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
[    1.335970] ahci 0000:30:00.0: flags: 64bit ncq sntf stag led clo pmp pio slum part ccc sxs 
[    1.336298] scsi host6: ahci
[    1.336386] scsi host7: ahci
[    1.336432] ata7: SATA max UDMA/133 abar m512@0xf0600000 port 0xf0600100 irq 35
[    1.336435] ata8: SATA max UDMA/133 abar m512@0xf0600000 port 0xf0600180 irq 35
[    1.336482] [drm] Memory usable by graphics device = 2048M
[    1.336485] [drm] Replacing VGA console driver
[    1.337126] Console: switching to colour dummy device 80x25
[    1.337546] [drm] ACPI BIOS requests an excessive sleep of 3719757823 ms, using 1500 ms instead
[    1.337610] i915 0000:00:02.0: irq 36 for MSI/MSI-X
[    1.337615] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.337616] [drm] Driver supports precise vblank timestamp query.
[    1.337749] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.339939] [drm] RC6 disabled, disabling runtime PM support
[    1.432016] usb 8-1: new low-speed USB device number 2 using uhci_hcd
[    1.603164] usb 7-1: New USB device found, idVendor=06a3, idProduct=8020
[    1.603167] usb 7-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.603169] usb 7-1: Product: Saitek Eclipse Keyboard
[    1.603171] usb 7-1: Manufacturer: Chicony
[    1.640024] ata2: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.641023] ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.642041] ata7: SATA link down (SStatus 0 SControl 300)
[    1.650755] fbcon: inteldrmfb (fb0) is primary device
[    1.658088] ata2.00: ACPI cmd ef/03:0c:00:00:00:a0 (SET FEATURES) filtered out
[    1.658090] ata2.00: ACPI cmd ef/03:45:00:00:00:a0 (SET FEATURES) filtered out
[    1.658099] ACPI Exception: AE_NOT_FOUND, Evaluating _DOD (20130517/video-1265)
[    1.658100] ACPI: Video Device [GFX0] (multi-head: no  rom: yes  post: no)
[    1.658116] ata5: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.658138] ata4: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.658156] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.658226] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input2
[    1.658233] ata3.00: ACPI cmd ef/03:0c:00:00:00:a0 (SET FEATURES) filtered out
[    1.658235] ata3.00: ACPI cmd ef/03:45:00:00:00:a0 (SET FEATURES) filtered out
[    1.658238] ata2.00: ACPI cmd c6/00:10:00:00:00:a0 (SET MULTIPLE MODE) succeeded
[    1.658282] [drm] Initialized i915 1.6.0 20160229 for 0000:00:02.0 on minor 0
[    1.658347] ata2.00: ACPI cmd e3/00:00:00:00:00:a0 (IDLE) succeeded
[    1.658349] ata2.00: ACPI cmd b1/c1:00:00:00:00:a0 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.658350] ata2.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    1.658352] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    1.658525] ata3.00: ACPI cmd c6/00:10:00:00:00:a0 (SET MULTIPLE MODE) succeeded
[    1.658616] ata3.00: ACPI cmd e3/00:00:00:00:00:a0 (IDLE) succeeded
[    1.658617] ata3.00: ACPI cmd b1/c1:00:00:00:00:a0 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.658618] ata3.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    1.658620] ata3.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    1.663451] input: Chicony Saitek Eclipse Keyboard as /devices/pci0000:00/0000:00:1d.1/usb7/7-1/7-1:1.0/input/input3
[    1.665053] ata1.00: ACPI cmd ef/03:0c:00:00:00:a0 (SET FEATURES) filtered out
[    1.665055] ata1.00: ACPI cmd ef/03:45:00:00:00:a0 (SET FEATURES) filtered out
[    1.665111] ata4.00: ACPI cmd ef/03:0c:00:00:00:a0 (SET FEATURES) filtered out
[    1.665113] ata4.00: ACPI cmd ef/03:45:00:00:00:a0 (SET FEATURES) filtered out
[    1.665170] ata5.00: ACPI cmd ef/03:0c:00:00:00:a0 (SET FEATURES) filtered out
[    1.665172] ata5.00: ACPI cmd ef/03:45:00:00:00:a0 (SET FEATURES) filtered out
[    1.665187] ata1.00: ACPI cmd c6/00:10:00:00:00:a0 (SET MULTIPLE MODE) succeeded
[    1.665229] ata4.00: ACPI cmd c6/00:10:00:00:00:a0 (SET MULTIPLE MODE) succeeded
[    1.665304] ata5.00: ACPI cmd c6/00:10:00:00:00:a0 (SET MULTIPLE MODE) succeeded
[    1.665309] ata1.00: ACPI cmd e3/00:00:00:00:00:a0 (IDLE) succeeded
[    1.665311] ata1.00: ACPI cmd b1/c1:00:00:00:00:a0 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.665318] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    1.665320] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    1.665328] ata4.00: ACPI cmd e3/00:00:00:00:00:a0 (IDLE) succeeded
[    1.665330] ata4.00: ACPI cmd b1/c1:00:00:00:00:a0 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.665332] ata4.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    1.665333] ata4.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    1.665410] ata5.00: ACPI cmd e3/00:00:00:00:00:a0 (IDLE) succeeded
[    1.665413] ata5.00: ACPI cmd b1/c1:00:00:00:00:a0 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.665415] ata5.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    1.665416] ata5.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    1.665437] ata3.00: ATA-8: Hitachi HDS723030ALA640, MKAOAAM0, max UDMA/133
[    1.665439] ata3.00: 5860533168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.665445] ata2.00: ATA-8: HGST HUS724040ALA640, MFAOAA70, max UDMA/133
[    1.665447] ata2.00: 7814037168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.666686] ata1.00: ATA-8: Hitachi HUA722020ALA331, JKAOA3NH, max UDMA/133
[    1.666687] ata1.00: 3907029168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.666834] ata3.00: ACPI cmd ef/03:0c:00:00:00:a0 (SET FEATURES) filtered out
[    1.666836] ata3.00: ACPI cmd ef/03:45:00:00:00:a0 (SET FEATURES) filtered out
[    1.666844] ata4.00: ATA-8: Hitachi HDS723030ALA640, MKAOAAM0, max UDMA/133
[    1.666846] ata4.00: 5860533168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.666938] ata3.00: ACPI cmd c6/00:10:00:00:00:a0 (SET MULTIPLE MODE) succeeded
[    1.666961] ata5.00: ATA-8: HGST HUS724040ALA640, MFAOAA70, max UDMA/133
[    1.666963] ata5.00: 7814037168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.667054] ata2.00: ACPI cmd ef/03:0c:00:00:00:a0 (SET FEATURES) filtered out
[    1.667056] ata2.00: ACPI cmd ef/03:45:00:00:00:a0 (SET FEATURES) filtered out
[    1.667061] ata3.00: ACPI cmd e3/00:00:00:00:00:a0 (IDLE) succeeded
[    1.667063] ata3.00: ACPI cmd b1/c1:00:00:00:00:a0 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.667065] ata3.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    1.667067] ata3.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    1.667172] ata2.00: ACPI cmd c6/00:10:00:00:00:a0 (SET MULTIPLE MODE) succeeded
[    1.667278] ata2.00: ACPI cmd e3/00:00:00:00:00:a0 (IDLE) succeeded
[    1.667280] ata2.00: ACPI cmd b1/c1:00:00:00:00:a0 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.667282] ata2.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    1.667284] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    1.667958] ata1.00: ACPI cmd ef/03:0c:00:00:00:a0 (SET FEATURES) filtered out
[    1.667960] ata1.00: ACPI cmd ef/03:45:00:00:00:a0 (SET FEATURES) filtered out
[    1.668084] ata1.00: ACPI cmd c6/00:10:00:00:00:a0 (SET MULTIPLE MODE) succeeded
[    1.668239] ata4.00: ACPI cmd ef/03:0c:00:00:00:a0 (SET FEATURES) filtered out
[    1.668241] ata4.00: ACPI cmd ef/03:45:00:00:00:a0 (SET FEATURES) filtered out
[    1.668244] ata1.00: ACPI cmd e3/00:00:00:00:00:a0 (IDLE) succeeded
[    1.668246] ata1.00: ACPI cmd b1/c1:00:00:00:00:a0 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.668248] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    1.668250] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    1.668341] ata4.00: ACPI cmd c6/00:10:00:00:00:a0 (SET MULTIPLE MODE) succeeded
[    1.668405] ata5.00: ACPI cmd ef/03:0c:00:00:00:a0 (SET FEATURES) filtered out
[    1.668407] ata5.00: ACPI cmd ef/03:45:00:00:00:a0 (SET FEATURES) filtered out
[    1.668435] ata4.00: ACPI cmd e3/00:00:00:00:00:a0 (IDLE) succeeded
[    1.668437] ata4.00: ACPI cmd b1/c1:00:00:00:00:a0 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.668439] ata4.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    1.668441] ata4.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    1.668521] ata5.00: ACPI cmd c6/00:10:00:00:00:a0 (SET MULTIPLE MODE) succeeded
[    1.668530] ata3.00: configured for UDMA/133
[    1.668635] ata5.00: ACPI cmd e3/00:00:00:00:00:a0 (IDLE) succeeded
[    1.668637] ata5.00: ACPI cmd b1/c1:00:00:00:00:a0 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.668639] ata5.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    1.668641] ata5.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    1.668988] ata2.00: configured for UDMA/133
[    1.669611] ata1.00: configured for UDMA/133
[    1.669726] scsi 0:0:0:0: Direct-Access     ATA      Hitachi HUA72202 A3NH PQ: 0 ANSI: 5
[    1.669915] ata4.00: configured for UDMA/133
[    1.670195] ata5.00: configured for UDMA/133
[    1.679289] scsi 1:0:0:0: Direct-Access     ATA      HGST HUS724040AL AA70 PQ: 0 ANSI: 5
[    1.691237] scsi 2:0:0:0: Direct-Access     ATA      Hitachi HDS72303 AAM0 PQ: 0 ANSI: 5
[    1.703199] scsi 3:0:0:0: Direct-Access     ATA      Hitachi HDS72303 AAM0 PQ: 0 ANSI: 5
[    1.714094] hid-generic 0003:06A3:8020.0001: input,hidraw0: USB HID v1.11 Keyboard [Chicony Saitek Eclipse Keyboard] on usb-0000:00:1d.1-1/input0
[    1.793041] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[    1.793042] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[    1.793044] usb 8-1: Product: CP685AVR-G
[    1.793045] usb 8-1: Manufacturer: CPS
[    1.806188] scsi 4:0:0:0: Direct-Access     ATA      HGST HUS724040AL AA70 PQ: 0 ANSI: 5
[    1.817097] input: Chicony Saitek Eclipse Keyboard as /devices/pci0000:00/0000:00:1d.1/usb7/7-1/7-1:1.1/input/input4
[    1.846505] Console: switching to colour frame buffer device 240x75
[    1.851452] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    1.868270] hid-generic 0003:06A3:8020.0002: input,hiddev0,hidraw1: USB HID v1.11 Device [Chicony Saitek Eclipse Keyboard] on usb-0000:00:1d.1-1/input1
[    1.950183] hid-generic 0003:0764:0501.0003: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[    2.074020] usb 7-2: new low-speed USB device number 3 using uhci_hcd
[    2.244045] usb 7-2: New USB device found, idVendor=045e, idProduct=0040
[    2.244049] usb 7-2: New USB device strings: Mfr=1, Product=3, SerialNumber=0
[    2.244051] usb 7-2: Product: Microsoft 3-Button Mouse with IntelliEye(TM)
[    2.244054] usb 7-2: Manufacturer: Microsoft
[    2.262465] input: Microsoft Microsoft 3-Button Mouse with IntelliEye(TM) as /devices/pci0000:00/0000:00:1d.1/usb7/7-2/7-2:1.0/input/input5
[    2.262636] hid-generic 0003:045E:0040.0004: input,hidraw3: USB HID v1.10 Mouse [Microsoft Microsoft 3-Button Mouse with IntelliEye(TM)] on usb-0000:00:1d.1-2/input0
[    2.278035] ata8: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    2.279822] ata8.00: ATAPI: HL-DT-ST BD-RE  WH16NS40, 1.02, max UDMA/133
[    2.280751] ata8.00: configured for UDMA/133
[    2.282488] scsi 7:0:0:0: CD-ROM            HL-DT-ST BD-RE  WH16NS40  1.02 PQ: 0 ANSI: 5
[    2.304382] sd 0:0:0:0: [sda] 3907029168 512-byte logical blocks: (2.00 TB/1.81 TiB)
[    2.304391] sd 1:0:0:0: [sdb] 7814037168 512-byte logical blocks: (4.00 TB/3.63 TiB)
[    2.304442] sd 1:0:0:0: [sdb] Write Protect is off
[    2.304444] sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    2.304464] sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.304629] sd 4:0:0:0: [sde] 7814037168 512-byte logical blocks: (4.00 TB/3.63 TiB)
[    2.304639] sd 3:0:0:0: [sdd] 5860533168 512-byte logical blocks: (3.00 TB/2.72 TiB)
[    2.304647] sd 2:0:0:0: [sdc] 5860533168 512-byte logical blocks: (3.00 TB/2.72 TiB)
[    2.304736] sd 3:0:0:0: [sdd] Write Protect is off
[    2.304739] sd 3:0:0:0: [sdd] Mode Sense: 00 3a 00 00
[    2.304747] sd 4:0:0:0: [sde] Write Protect is off
[    2.304749] sd 4:0:0:0: [sde] Mode Sense: 00 3a 00 00
[    2.304757] sd 2:0:0:0: [sdc] Write Protect is off
[    2.304760] sd 2:0:0:0: [sdc] Mode Sense: 00 3a 00 00
[    2.304792] sd 3:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.304816] sd 2:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.304840] sd 4:0:0:0: [sde] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.305364] sd 0:0:0:0: [sda] Write Protect is off
[    2.305367] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.305387] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.307118]  sda: sda1 sda2
[    2.307417] sd 0:0:0:0: [sda] Attached SCSI disk
[    2.317694] sr 7:0:0:0: [sr0] scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.317699] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.317825] sr 7:0:0:0: Attached scsi CD-ROM sr0
[    2.331327]  sdc: sdc1 sdc2
[    2.331616] sd 2:0:0:0: [sdc] Attached SCSI disk
[    2.331743]  sde: sde1 sde2
[    2.331947] sd 4:0:0:0: [sde] Attached SCSI disk
[    2.334090]  sdd: sdd1 sdd2
[    2.334301] sd 3:0:0:0: [sdd] Attached SCSI disk
[    2.342437]  sdb: sdb1 sdb2
[    2.343158] sd 1:0:0:0: [sdb] Attached SCSI disk
[    2.995648] SGI XFS with ACLs, security attributes, no debug enabled
[    2.997400] XFS (dm-0): Mounting V4 Filesystem
[    3.546258] XFS (dm-0): Starting recovery (logdev: internal)
[    4.587387] XFS (dm-0): Ending recovery (logdev: internal)
[    4.867720] systemd-journald[110]: Received SIGTERM from PID 1 (systemd).
[    5.398161] type=1404 audit(1579128519.953:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    5.612828] SELinux: 2048 avtab hash slots, 112855 rules.
[    5.642897] SELinux: 2048 avtab hash slots, 112855 rules.
[    5.666334] SELinux:  8 users, 14 roles, 5050 types, 318 bools, 1 sens, 1024 cats
[    5.666339] SELinux:  130 classes, 112855 rules
[    5.670561] SELinux:  Completing initialization.
[    5.670563] SELinux:  Setting up existing superblocks.
[    5.683047] type=1403 audit(1579128520.238:3): policy loaded auid=4294967295 ses=4294967295
[    5.687405] systemd[1]: Successfully loaded SELinux policy in 297.576ms.
[    5.866891] systemd[1]: RTC configured in localtime, applying delta of -300 minutes to system time.
[    6.125221] ip_tables: (C) 2000-2006 Netfilter Core Team
[    6.125263] systemd[1]: Inserted module 'ip_tables'
[    6.145629] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 18.574ms.
[    9.204067] usb 8-1: USB disconnect, device number 2
[    9.532702] systemd-journald[805]: Received request to flush runtime journal from PID 1
[   11.019750] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   11.030126] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   11.030164] sd 1:0:0:0: Attached scsi generic sg1 type 0
[   11.030203] sd 2:0:0:0: Attached scsi generic sg2 type 0
[   11.030236] sd 3:0:0:0: Attached scsi generic sg3 type 0
[   11.030286] sd 4:0:0:0: Attached scsi generic sg4 type 0
[   11.030334] sr 7:0:0:0: Attached scsi generic sg5 type 5
[   11.049305] wmi: Mapper loaded
[   11.183276] mei_me 0000:00:03.0: irq 37 for MSI/MSI-X
[   11.188674] input: PC Speaker as /devices/platform/pcspkr/input/input6
[   11.216331] intel_powerclamp: No package C-state available
[   11.222335] intel_powerclamp: No package C-state available
[   11.229156] intel_powerclamp: No package C-state available
[   11.240762] intel_powerclamp: No package C-state available
[   11.241022] usb 8-1: new low-speed USB device number 3 using uhci_hcd
[   11.333355] snd_hda_intel 0000:00:1b.0: irq 38 for MSI/MSI-X
[   11.354667] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC662 rev1: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:line
[   11.354672] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=1 (0x15/0x0/0x0/0x0/0x0)
[   11.354674] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[   11.354675] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   11.354677] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   11.354679] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x19
[   11.354681] snd_hda_codec_realtek hdaudioC0D0:      Line=0x18
[   11.364718] input: HDA Intel Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
[   11.364786] input: HDA Intel Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[   11.364863] input: HDA Intel Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[   11.364923] input: HDA Intel Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[   11.402051] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[   11.402056] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[   11.402058] usb 8-1: Product: CP685AVR-G
[   11.402059] usb 8-1: Manufacturer: CPS
[   11.247038] intel_powerclamp: No package C-state available
[   11.449712] ppdev: user-space parallel port driver
[   11.505342] input: HP WMI hotkeys as /devices/virtual/input/input11
[   11.559160] hid-generic 0003:0764:0501.0005: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[   11.559542] gpio_ich: GPIO from 184 to 255 on gpio_ich
[   11.745689] iTCO_vendor_support: vendor-support=0
[   11.752595] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   11.752633] iTCO_wdt: Found a ICH10DO TCO device (Version=2, TCOBASE=0xf860)
[   11.752703] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   12.172283] Adding 8191996k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:8191996k FS
[   12.769484] XFS (sda1): Mounting V4 Filesystem
[   15.378060] XFS (dm-2): Mounting V4 Filesystem
[   16.275899] XFS (dm-2): Starting recovery (logdev: internal)
[   18.204068] usb 8-1: USB disconnect, device number 3
[   20.382022] usb 8-1: new low-speed USB device number 4 using uhci_hcd
[   20.542055] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[   20.542058] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[   20.542061] usb 8-1: Product: CP685AVR-G
[   20.542064] usb 8-1: Manufacturer: CPS
[   20.700185] hid-generic 0003:0764:0501.0006: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[   20.706781] XFS (dm-2): Ending recovery (logdev: internal)
[   27.454070] usb 8-1: USB disconnect, device number 4
[   30.127023] usb 8-1: new low-speed USB device number 5 using uhci_hcd
[   30.689058] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[   30.689062] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[   30.689065] usb 8-1: Product: CP685AVR-G
[   30.689067] usb 8-1: Manufacturer: CPS
[   30.847181] hid-generic 0003:0764:0501.0007: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[   32.116896] XFS (sda1): Starting recovery (logdev: internal)
[   32.189924] XFS (sda1): Ending recovery (logdev: internal)
[   32.417567] RPC: Registered named UNIX socket transport module.
[   32.417570] RPC: Registered udp transport module.
[   32.417571] RPC: Registered tcp transport module.
[   32.417573] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   32.439071] type=1305 audit(1579146546.995:4): audit_pid=1249 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   34.151434] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   34.169612] Ebtables v2.0 registered
[   34.177749] Netfilter messages via NETLINK v0.30.
[   34.180078] ip_set: protocol 6
[   34.705796] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   34.787828] bridge: automatic filtering via arp/ip/ip6tables has been deprecated. Update your scripts to load br_netfilter if you need this.
[   35.183574] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[   35.270358] e1000e 0000:00:19.0: irq 33 for MSI/MSI-X
[   35.371051] e1000e 0000:00:19.0: irq 33 for MSI/MSI-X
[   35.371137] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[   37.454068] usb 8-1: USB disconnect, device number 5
[   38.610899] e1000e: enp0s25 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: Rx/Tx
[   38.611044] IPv6: ADDRCONF(NETDEV_CHANGE): enp0s25: link becomes ready
[   39.681024] usb 8-1: new low-speed USB device number 6 using uhci_hcd
[   39.840132] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[   39.840136] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[   39.840139] usb 8-1: Product: CP685AVR-G
[   39.840141] usb 8-1: Manufacturer: CPS
[   39.997272] hid-generic 0003:0764:0501.0008: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[   46.704076] usb 8-1: USB disconnect, device number 6
[   47.471274] loop: module loaded
[   48.896023] usb 8-1: new low-speed USB device number 7 using uhci_hcd
[   49.056019] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[   49.056023] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[   49.056026] usb 8-1: Product: CP685AVR-G
[   49.056029] usb 8-1: Manufacturer: CPS
[   49.214138] hid-generic 0003:0764:0501.0009: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[   62.230677] Bridge firewalling registered
[   62.996023] IPv6: ADDRCONF(NETDEV_UP): docker0: link is not ready
[  149.580765] tun: Universal TUN/TAP device driver, 1.6
[  149.580769] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[  149.583174] device virbr0-nic entered promiscuous mode
[  149.805530] virbr0: port 1(virbr0-nic) entered listening state
[  149.805537] virbr0: port 1(virbr0-nic) entered listening state
[  149.805575] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[  149.972973] virbr0: port 1(virbr0-nic) entered disabled state
[  198.859115] ISO 9660 Extensions: Microsoft Joliet Level 3
[  198.916025] ISO 9660 Extensions: RRIP_1991A
[  287.272735] fuse init (API version 7.22)
[  291.822511] device vnet0 entered promiscuous mode
[  291.822735] virbr0: port 2(vnet0) entered listening state
[  291.822741] virbr0: port 2(vnet0) entered listening state
[  292.694333] kvm: SMP vm created on host with unstable TSC; guest TSC will not be reliable
[  293.824013] virbr0: port 2(vnet0) entered learning state
[  295.828014] virbr0: topology change detected, propagating
[  295.828023] virbr0: port 2(vnet0) entered forwarding state
[  295.828124] IPv6: ADDRCONF(NETDEV_CHANGE): virbr0: link becomes ready
[  317.280309] kvm: zapping shadow pages for mmio generation wraparound
[  510.014168] VFIO - User Level meta-driver version: 0.3
[  510.031776] vfio_pci: add [1d6b:0001[ffff:ffff]] class 0x000000/00000000
[  510.031783] vfio_pci: add [1d6b:0002[ffff:ffff]] class 0x000000/00000000
[  510.032870] ehci-pci 0000:00:1a.7: remove, state 4
[  510.032881] usb usb1: USB disconnect, device number 1
[  510.032884] usb 1-5: USB disconnect, device number 2
[  510.037423] ehci-pci 0000:00:1a.7: USB bus 1 deregistered
[  510.038643] uhci_hcd 0000:00:1a.0: remove, state 4
[  510.038653] usb usb3: USB disconnect, device number 1
[  510.038889] uhci_hcd 0000:00:1a.0: USB bus 3 deregistered
[  510.039777] uhci_hcd 0000:00:1a.1: remove, state 4
[  510.039785] usb usb4: USB disconnect, device number 1
[  510.040382] uhci_hcd 0000:00:1a.1: USB bus 4 deregistered
[  510.040964] uhci_hcd 0000:00:1a.2: remove, state 84
[  510.155046] usb usb5: USB disconnect, device number 1
[  510.155336] uhci_hcd 0000:00:1a.2: USB bus 5 deregistered
[  510.168038] device vnet1 entered promiscuous mode
[  510.168207] virbr0: port 3(vnet1) entered listening state
[  510.168213] virbr0: port 3(vnet1) entered listening state
[  511.081115] vfio_cap_init: 0000:00:1a.7 hiding cap 0xa
[  512.172025] virbr0: port 3(vnet1) entered learning state
[  514.176015] virbr0: topology change detected, propagating
[  514.176022] virbr0: port 3(vnet1) entered forwarding state
[  527.990539] perf: interrupt took too long (2509 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
[  531.197522] kvm [4165]: vcpu0 ignored wrmsr: 0x11e data be782111
[  531.261066] kvm [4165]: vcpu1 ignored wrmsr: 0x11e data be782111
[  531.430041] kvm: zapping shadow pages for mmio generation wraparound
[  618.749796] XFS (dm-4): Mounting V5 Filesystem
[  618.857975] XFS (dm-4): Ending clean mount
[  623.104159] XFS (dm-4): Unmounting Filesystem
[  623.722756] XFS (dm-4): Mounting V5 Filesystem
[  623.738610] XFS (dm-4): Ending clean mount
[  623.932634] XFS (dm-4): Unmounting Filesystem
[  624.301168] XFS (dm-4): Mounting V5 Filesystem
[  624.351471] XFS (dm-4): Ending clean mount
[  624.533772] XFS (dm-4): Unmounting Filesystem
[  625.044650] XFS (dm-4): Mounting V5 Filesystem
[  625.069116] XFS (dm-4): Ending clean mount
[  625.218134] XFS (dm-4): Unmounting Filesystem
[  625.555176] XFS (dm-4): Mounting V5 Filesystem
[  625.575382] XFS (dm-4): Ending clean mount
[  625.846480] XFS (dm-4): Unmounting Filesystem
[  626.243918] XFS (dm-4): Mounting V5 Filesystem
[  626.271909] XFS (dm-4): Ending clean mount
[  626.438552] XFS (dm-4): Unmounting Filesystem
[  626.783098] XFS (dm-4): Mounting V5 Filesystem
[  626.806517] XFS (dm-4): Ending clean mount
[  626.948093] XFS (dm-4): Unmounting Filesystem
[  627.271454] XFS (dm-4): Mounting V5 Filesystem
[  627.294695] XFS (dm-4): Ending clean mount
[  627.449292] XFS (dm-4): Unmounting Filesystem
[  627.788218] XFS (dm-4): Mounting V5 Filesystem
[  627.809477] XFS (dm-4): Ending clean mount
[  627.967183] XFS (dm-4): Unmounting Filesystem
[  628.310020] XFS (dm-4): Mounting V5 Filesystem
[  628.326139] XFS (dm-4): Ending clean mount
[  628.476824] XFS (dm-4): Unmounting Filesystem
[  628.798861] XFS (dm-4): Mounting V5 Filesystem
[  628.823117] XFS (dm-4): Ending clean mount
[  628.969697] XFS (dm-4): Unmounting Filesystem
[  629.296048] XFS (dm-4): Mounting V5 Filesystem
[  629.309265] XFS (dm-4): Ending clean mount
[  629.447196] XFS (dm-4): Unmounting Filesystem
[  653.309333] XFS (dm-4): Mounting V5 Filesystem
[  653.617144] XFS (dm-4): Ending clean mount
[  686.834752] XFS (dm-4): Unmounting Filesystem
[  687.046995] perf: interrupt took too long (3142 > 3136), lowering kernel.perf_event_max_sample_rate to 63000
[  694.839060] XFS (dm-4): Mounting V5 Filesystem
[  694.962478] XFS (dm-4): Starting recovery (logdev: internal)
[  695.156107] XFS (dm-4): Ending recovery (logdev: internal)
[  695.169410] device vethc151822 entered promiscuous mode
[  695.169484] IPv6: ADDRCONF(NETDEV_UP): vethc151822: link is not ready
[  695.169487] docker0: port 1(vethc151822) entered forwarding state
[  695.169492] docker0: port 1(vethc151822) entered forwarding state
[  695.170252] docker0: port 1(vethc151822) entered disabled state
[  696.074615] SELinux: mount invalid.  Same superblock, different security settings for (dev mqueue, type mqueue)
[  696.120356] IPv6: ADDRCONF(NETDEV_CHANGE): vethc151822: link becomes ready
[  696.120388] docker0: port 1(vethc151822) entered forwarding state
[  696.120397] docker0: port 1(vethc151822) entered forwarding state
[  696.120423] IPv6: ADDRCONF(NETDEV_CHANGE): docker0: link becomes ready
[  711.136013] docker0: port 1(vethc151822) entered forwarding state
[ 2286.318728] perf: interrupt took too long (3928 > 3927), lowering kernel.perf_event_max_sample_rate to 50000
[40003.204064] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[40003.204072] usb 8-1: USB disconnect, device number 7
[40003.412027] usb 8-1: new low-speed USB device number 8 using uhci_hcd
[40003.571383] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[40003.571388] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[40003.571391] usb 8-1: Product: CP685AVR-G
[40003.571394] usb 8-1: Manufacturer: CPS
[40003.729549] hid-generic 0003:0764:0501.000A: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[40004.704064] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[40004.704072] usb 8-1: USB disconnect, device number 8
[40004.911028] usb 8-1: new low-speed USB device number 9 using uhci_hcd
[40005.070410] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[40005.070415] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[40005.070418] usb 8-1: Product: CP685AVR-G
[40005.070420] usb 8-1: Manufacturer: CPS
[40005.229598] hid-generic 0003:0764:0501.000B: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[40580.743438] docker0: port 1(vethc151822) entered disabled state
[40580.816755] docker0: port 1(vethc151822) entered disabled state
[40580.820438] device vethc151822 left promiscuous mode
[40580.820455] docker0: port 1(vethc151822) entered disabled state
[40580.897957] XFS (dm-4): Unmounting Filesystem
[40610.616533] virbr0: port 3(vnet1) entered disabled state
[40610.619796] device vnet1 left promiscuous mode
[40610.619809] virbr0: port 3(vnet1) entered disabled state
[40611.479372] ehci-pci 0000:00:1a.7: enabling device (0000 -> 0002)
[40611.479544] ehci-pci 0000:00:1a.7: EHCI Host Controller
[40611.480954] ehci-pci 0000:00:1a.7: new USB bus registered, assigned bus number 1
[40611.480968] ehci-pci 0000:00:1a.7: debug port 1
[40611.481000] DMAR: Setting identity map for device 0000:00:1a.7 [0xdbfd9000 - 0xdbfd9fff]
[40611.484965] ehci-pci 0000:00:1a.7: cache line size of 64 is not supported
[40611.484999] ehci-pci 0000:00:1a.7: irq 22, io mem 0xf0527000
[40611.491024] ehci-pci 0000:00:1a.7: USB 2.0 started, EHCI 1.00
[40611.491078] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[40611.491080] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[40611.491083] usb usb1: Product: EHCI Host Controller
[40611.491084] usb usb1: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 ehci_hcd
[40611.491086] usb usb1: SerialNumber: 0000:00:1a.7
[40611.491623] hub 1-0:1.0: USB hub found
[40611.491631] hub 1-0:1.0: 6 ports detected
[40611.498563] uhci_hcd 0000:00:1a.0: enabling device (0400 -> 0401)
[40611.498708] uhci_hcd 0000:00:1a.0: UHCI Host Controller
[40611.498931] uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
[40611.498941] uhci_hcd 0000:00:1a.0: detected 2 ports
[40611.498966] uhci_hcd 0000:00:1a.0: irq 20, io base 0x00002120
[40611.498994] DMAR: Setting identity map for device 0000:00:1a.0 [0xdbfdd000 - 0xdbfddfff]
[40611.499093] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[40611.499095] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[40611.499097] usb usb3: Product: UHCI Host Controller
[40611.499099] usb usb3: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 uhci_hcd
[40611.499101] usb usb3: SerialNumber: 0000:00:1a.0
[40611.501454] hub 3-0:1.0: USB hub found
[40611.501462] hub 3-0:1.0: 2 ports detected
[40611.507784] uhci_hcd 0000:00:1a.1: enabling device (0400 -> 0401)
[40611.507948] uhci_hcd 0000:00:1a.1: UHCI Host Controller
[40611.508162] uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
[40611.508170] uhci_hcd 0000:00:1a.1: detected 2 ports
[40611.508197] uhci_hcd 0000:00:1a.1: irq 21, io base 0x00002140
[40611.508231] DMAR: Setting identity map for device 0000:00:1a.1 [0xdbfde000 - 0xdbfdefff]
[40611.508314] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[40611.508316] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[40611.508318] usb usb4: Product: UHCI Host Controller
[40611.508320] usb usb4: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 uhci_hcd
[40611.508322] usb usb4: SerialNumber: 0000:00:1a.1
[40611.508518] hub 4-0:1.0: USB hub found
[40611.508526] hub 4-0:1.0: 2 ports detected
[40611.518522] uhci_hcd 0000:00:1a.2: enabling device (0400 -> 0401)
[40611.518669] uhci_hcd 0000:00:1a.2: UHCI Host Controller
[40611.518851] uhci_hcd 0000:00:1a.2: new USB bus registered, assigned bus number 5
[40611.518859] uhci_hcd 0000:00:1a.2: detected 2 ports
[40611.518885] uhci_hcd 0000:00:1a.2: irq 22, io base 0x00002160
[40611.518915] DMAR: Setting identity map for device 0000:00:1a.2 [0xdbfdf000 - 0xdbfdffff]
[40611.518980] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[40611.518983] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[40611.518984] usb usb5: Product: UHCI Host Controller
[40611.518986] usb usb5: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 uhci_hcd
[40611.518988] usb usb5: SerialNumber: 0000:00:1a.2
[40611.519142] hub 5-0:1.0: USB hub found
[40611.519150] hub 5-0:1.0: 2 ports detected
[40611.793031] usb 1-5: new high-speed USB device number 2 using ehci-pci
[40611.907450] usb 1-5: New USB device found, idVendor=0409, idProduct=005a
[40611.907455] usb 1-5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[40611.907990] hub 1-5:1.0: USB hub found
[40611.908068] hub 1-5:1.0: 4 ports detected
[40783.079213] virbr0: port 2(vnet0) entered disabled state
[40783.081232] device vnet0 left promiscuous mode
[40783.081242] virbr0: port 2(vnet0) entered disabled state
[41444.805204] PM: Syncing filesystems ... done.
[41444.907027] Freezing user space processes ... (elapsed 0.001 seconds) done.
[41444.908314] Freezing remaining freezable tasks ... (elapsed 0.000 seconds) done.
[41444.909062] Suspending console(s) (use no_console_suspend to debug)
[41444.910282] sd 4:0:0:0: [sde] Synchronizing SCSI cache
[41444.910342] sd 3:0:0:0: [sdd] Synchronizing SCSI cache
[41444.910400] sd 4:0:0:0: [sde] Stopping disk
[41444.910439] sd 2:0:0:0: [sdc] Synchronizing SCSI cache
[41444.910460] sd 3:0:0:0: [sdd] Stopping disk
[41444.910503] sd 1:0:0:0: [sdb] Synchronizing SCSI cache
[41444.910556] sd 2:0:0:0: [sdc] Stopping disk
[41444.910575] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[41444.910688] sd 0:0:0:0: [sda] Stopping disk
[41444.910707] sd 1:0:0:0: [sdb] Stopping disk
[41445.002105] serial 00:03: disabled
[41445.002132] serial 00:03: System wakeup disabled by ACPI
[41445.002304] e1000e: EEE TX LPI TIMER: 00000000
[41445.551037] PM: suspend of devices complete after 641.647 msecs
[41445.562070] PM: late suspend of devices complete after 11.030 msecs
[41445.562260] ehci-pci 0000:00:1d.7: System wakeup enabled by ACPI
[41445.573040] uhci_hcd 0000:00:1d.2: System wakeup enabled by ACPI
[41445.573063] uhci_hcd 0000:00:1d.1: System wakeup enabled by ACPI
[41445.573085] uhci_hcd 0000:00:1d.0: System wakeup enabled by ACPI
[41445.584045] ehci-pci 0000:00:1a.7: System wakeup enabled by ACPI
[41445.595040] uhci_hcd 0000:00:1a.2: System wakeup enabled by ACPI
[41445.595062] uhci_hcd 0000:00:1a.1: System wakeup enabled by ACPI
[41445.595084] uhci_hcd 0000:00:1a.0: System wakeup enabled by ACPI
[41445.595108] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[41445.617072] PM: noirq suspend of devices complete after 54.998 msecs
[41445.617880] ACPI: Preparing to enter system sleep state S3
[41445.630243] PM: Saving platform NVS memory
[41445.630244] Disabling non-boot CPUs ...
[41445.638169] Broke affinity for irq 25
[41445.638177] Broke affinity for irq 36
[41445.639217] smpboot: CPU 1 is now offline
[41445.647182] Broke affinity for irq 26
[41445.647190] Broke affinity for irq 34
[41445.648227] smpboot: CPU 2 is now offline
[41445.656145] Broke affinity for irq 22
[41445.656147] Broke affinity for irq 27
[41445.657192] smpboot: CPU 3 is now offline
[41445.657474] ACPI: Low-level resume complete
[41445.657474] PM: Restoring platform NVS memory
[41445.657474] Enabling non-boot CPUs ...
[41445.657474] smpboot: Booting Node 0 Processor 1 APIC 0x1
[41445.658807] hpet: hpet3 irq 25 for MSI
[41445.658817] CPU1 is up
[41445.658836] smpboot: Booting Node 0 Processor 2 APIC 0x2
[41445.659940] hpet: hpet4 irq 26 for MSI
[41445.659964] CPU2 is up
[41445.659979] smpboot: Booting Node 0 Processor 3 APIC 0x3
[41445.661041] hpet: hpet5 irq 27 for MSI
[41445.661065] CPU3 is up
[41445.665949] ACPI: Waking up from system sleep state S3
[41445.710070] uhci_hcd 0000:00:1a.0: System wakeup disabled by ACPI
[41445.710093] uhci_hcd 0000:00:1a.1: System wakeup disabled by ACPI
[41445.710115] uhci_hcd 0000:00:1a.2: System wakeup disabled by ACPI
[41445.721047] ehci-pci 0000:00:1a.7: System wakeup disabled by ACPI
[41445.732168] uhci_hcd 0000:00:1d.0: System wakeup disabled by ACPI
[41445.732191] uhci_hcd 0000:00:1d.1: System wakeup disabled by ACPI
[41445.732221] uhci_hcd 0000:00:1d.2: System wakeup disabled by ACPI
[41445.743050] ehci-pci 0000:00:1d.7: System wakeup disabled by ACPI
[41445.765291] PM: noirq resume of devices complete after 99.203 msecs
[41445.765427] PM: early resume of devices complete after 0.113 msecs
[41445.765509] mei_me 0000:00:03.0: irq 33 for MSI/MSI-X
[41445.765539] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[41445.765561] usb usb3: root hub lost power or was reset
[41445.765582] usb usb4: root hub lost power or was reset
[41445.765606] usb usb5: root hub lost power or was reset
[41445.765644] snd_hda_intel 0000:00:1b.0: irq 37 for MSI/MSI-X
[41445.765656] usb usb6: root hub lost power or was reset
[41445.765700] usb usb7: root hub lost power or was reset
[41445.765729] usb usb8: root hub lost power or was reset
[41445.766141] serial 00:03: activated
[41445.767813] sd 0:0:0:0: [sda] Starting disk
[41445.767867] sd 1:0:0:0: [sdb] Starting disk
[41445.767934] sd 2:0:0:0: [sdc] Starting disk
[41445.768030] sd 3:0:0:0: [sdd] Starting disk
[41445.768103] sd 4:0:0:0: [sde] Starting disk
[41445.832047] e1000e 0000:00:19.0: irq 38 for MSI/MSI-X
[41446.072034] ata7: SATA link down (SStatus 0 SControl 300)
[41446.227034] ata8: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[41446.231029] usb 7-1: reset low-speed USB device number 2 using uhci_hcd
[41446.284730] ata8.00: configured for UDMA/133
[41446.337058] tpm_tis 00:04: TPM is disabled/deactivated (0x7)
[41446.780027] usb 7-2: reset low-speed USB device number 3 using uhci_hcd
[41448.473871] e1000e: enp0s25 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: Rx/Tx
[41450.077125] e1000e: enp0s25 NIC Link is Down
[41451.212022] ata4: link is slow to respond, please be patient (ready=0)
[41451.212025] ata3: link is slow to respond, please be patient (ready=0)
[41451.212029] ata1: link is slow to respond, please be patient (ready=0)
[41451.212032] ata2: link is slow to respond, please be patient (ready=0)
[41451.214018] ata5: link is slow to respond, please be patient (ready=0)
[41453.233868] e1000e: enp0s25 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[41455.853022] ata3: COMRESET failed (errno=-16)
[41455.853029] ata2: COMRESET failed (errno=-16)
[41455.853039] ata1: COMRESET failed (errno=-16)
[41455.904019] ata4: COMRESET failed (errno=-16)
[41455.906020] ata5: COMRESET failed (errno=-16)
[41460.595034] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[41460.596197] ata1.00: ACPI cmd ef/03:0c:00:00:00:a0 (SET FEATURES) filtered out
[41460.596199] ata1.00: ACPI cmd ef/03:45:00:00:00:a0 (SET FEATURES) filtered out
[41460.596329] ata1.00: ACPI cmd c6/00:10:00:00:00:a0 (SET MULTIPLE MODE) succeeded
[41460.596452] ata1.00: ACPI cmd e3/00:00:00:00:00:a0 (IDLE) succeeded
[41460.596454] ata1.00: ACPI cmd b1/c1:00:00:00:00:a0 (DEVICE CONFIGURATION OVERLAY) filtered out
[41460.596456] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[41460.596458] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[41460.599082] ata1.00: ACPI cmd ef/03:0c:00:00:00:a0 (SET FEATURES) filtered out
[41460.599084] ata1.00: ACPI cmd ef/03:45:00:00:00:a0 (SET FEATURES) filtered out
[41460.599221] ata1.00: ACPI cmd c6/00:10:00:00:00:a0 (SET MULTIPLE MODE) succeeded
[41460.599338] ata1.00: ACPI cmd e3/00:00:00:00:00:a0 (IDLE) succeeded
[41460.599340] ata1.00: ACPI cmd b1/c1:00:00:00:00:a0 (DEVICE CONFIGURATION OVERLAY) filtered out
[41460.599342] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[41460.599344] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[41460.600708] ata1.00: configured for UDMA/133
[41460.850028] ata2: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[41460.851598] ata2.00: ACPI cmd ef/03:0c:00:00:00:a0 (SET FEATURES) filtered out
[41460.851600] ata2.00: ACPI cmd ef/03:45:00:00:00:a0 (SET FEATURES) filtered out
[41460.851718] ata2.00: ACPI cmd c6/00:10:00:00:00:a0 (SET MULTIPLE MODE) succeeded
[41460.851831] ata2.00: ACPI cmd e3/00:00:00:00:00:a0 (IDLE) succeeded
[41460.851833] ata2.00: ACPI cmd b1/c1:00:00:00:00:a0 (DEVICE CONFIGURATION OVERLAY) filtered out
[41460.851835] ata2.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[41460.851837] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[41460.855136] ata2.00: ACPI cmd ef/03:0c:00:00:00:a0 (SET FEATURES) filtered out
[41460.855139] ata2.00: ACPI cmd ef/03:45:00:00:00:a0 (SET FEATURES) filtered out
[41460.855253] ata2.00: ACPI cmd c6/00:10:00:00:00:a0 (SET MULTIPLE MODE) succeeded
[41460.855367] ata2.00: ACPI cmd e3/00:00:00:00:00:a0 (IDLE) succeeded
[41460.855369] ata2.00: ACPI cmd b1/c1:00:00:00:00:a0 (DEVICE CONFIGURATION OVERLAY) filtered out
[41460.855371] ata2.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[41460.855373] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[41460.857062] ata2.00: configured for UDMA/133
[41460.903020] ata5: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[41460.904399] ata5.00: ACPI cmd ef/03:0c:00:00:00:a0 (SET FEATURES) filtered out
[41460.904401] ata5.00: ACPI cmd ef/03:45:00:00:00:a0 (SET FEATURES) filtered out
[41460.904516] ata5.00: ACPI cmd c6/00:10:00:00:00:a0 (SET MULTIPLE MODE) succeeded
[41460.904631] ata5.00: ACPI cmd e3/00:00:00:00:00:a0 (IDLE) succeeded
[41460.904633] ata5.00: ACPI cmd b1/c1:00:00:00:00:a0 (DEVICE CONFIGURATION OVERLAY) filtered out
[41460.904635] ata5.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[41460.904637] ata5.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[41460.907611] ata5.00: ACPI cmd ef/03:0c:00:00:00:a0 (SET FEATURES) filtered out
[41460.907613] ata5.00: ACPI cmd ef/03:45:00:00:00:a0 (SET FEATURES) filtered out
[41460.907723] ata5.00: ACPI cmd c6/00:10:00:00:00:a0 (SET MULTIPLE MODE) succeeded
[41460.907831] ata5.00: ACPI cmd e3/00:00:00:00:00:a0 (IDLE) succeeded
[41460.907833] ata5.00: ACPI cmd b1/c1:00:00:00:00:a0 (DEVICE CONFIGURATION OVERLAY) filtered out
[41460.907835] ata5.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[41460.907837] ata5.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[41460.909376] ata5.00: configured for UDMA/133
[41461.207025] ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[41461.208363] ata3.00: ACPI cmd ef/03:0c:00:00:00:a0 (SET FEATURES) filtered out
[41461.208365] ata3.00: ACPI cmd ef/03:45:00:00:00:a0 (SET FEATURES) filtered out
[41461.208469] ata3.00: ACPI cmd c6/00:10:00:00:00:a0 (SET MULTIPLE MODE) succeeded
[41461.208560] ata3.00: ACPI cmd e3/00:00:00:00:00:a0 (IDLE) succeeded
[41461.208562] ata3.00: ACPI cmd b1/c1:00:00:00:00:a0 (DEVICE CONFIGURATION OVERLAY) filtered out
[41461.208564] ata3.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[41461.208566] ata3.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[41461.211426] ata3.00: ACPI cmd ef/03:0c:00:00:00:a0 (SET FEATURES) filtered out
[41461.211428] ata3.00: ACPI cmd ef/03:45:00:00:00:a0 (SET FEATURES) filtered out
[41461.211531] ata3.00: ACPI cmd c6/00:10:00:00:00:a0 (SET MULTIPLE MODE) succeeded
[41461.211623] ata3.00: ACPI cmd e3/00:00:00:00:00:a0 (IDLE) succeeded
[41461.211625] ata3.00: ACPI cmd b1/c1:00:00:00:00:a0 (DEVICE CONFIGURATION OVERLAY) filtered out
[41461.211627] ata3.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[41461.211629] ata3.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[41461.213106] ata3.00: configured for UDMA/133
[41461.258027] ata4: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[41461.259363] ata4.00: ACPI cmd ef/03:0c:00:00:00:a0 (SET FEATURES) filtered out
[41461.259365] ata4.00: ACPI cmd ef/03:45:00:00:00:a0 (SET FEATURES) filtered out
[41461.259470] ata4.00: ACPI cmd c6/00:10:00:00:00:a0 (SET MULTIPLE MODE) succeeded
[41461.259561] ata4.00: ACPI cmd e3/00:00:00:00:00:a0 (IDLE) succeeded
[41461.259564] ata4.00: ACPI cmd b1/c1:00:00:00:00:a0 (DEVICE CONFIGURATION OVERLAY) filtered out
[41461.259566] ata4.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[41461.259567] ata4.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[41461.262416] ata4.00: ACPI cmd ef/03:0c:00:00:00:a0 (SET FEATURES) filtered out
[41461.262418] ata4.00: ACPI cmd ef/03:45:00:00:00:a0 (SET FEATURES) filtered out
[41461.262521] ata4.00: ACPI cmd c6/00:10:00:00:00:a0 (SET MULTIPLE MODE) succeeded
[41461.262610] ata4.00: ACPI cmd e3/00:00:00:00:00:a0 (IDLE) succeeded
[41461.262612] ata4.00: ACPI cmd b1/c1:00:00:00:00:a0 (DEVICE CONFIGURATION OVERLAY) filtered out
[41461.262614] ata4.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[41461.262616] ata4.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[41461.264104] ata4.00: configured for UDMA/133
[41461.327303] PM: resume of devices complete after 15561.873 msecs
[41461.333649] usb 8-1: USB disconnect, device number 9
[41461.327660] Restarting tasks ... done.
[41461.624504] e1000e: enp0s25 NIC Link is Down
[41461.649453] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[41461.666019] usb 8-1: new low-speed USB device number 10 using uhci_hcd
[41461.744349] e1000e 0000:00:19.0: irq 38 for MSI/MSI-X
[41461.825468] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[41461.825473] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[41461.825476] usb 8-1: Product: CP685AVR-G
[41461.825479] usb 8-1: Manufacturer: CPS
[41461.845066] e1000e 0000:00:19.0: irq 38 for MSI/MSI-X
[41461.845163] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[41461.983716] hid-generic 0003:0764:0501.000C: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[41464.809876] e1000e: enp0s25 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: Rx/Tx
[41464.810029] IPv6: ADDRCONF(NETDEV_CHANGE): enp0s25: link becomes ready
[44557.195251] device vnet0 entered promiscuous mode
[44557.195473] virbr0: port 2(vnet0) entered listening state
[44557.195479] virbr0: port 2(vnet0) entered listening state
[44559.200016] virbr0: port 2(vnet0) entered learning state
[44561.204021] virbr0: topology change detected, propagating
[44561.204035] virbr0: port 2(vnet0) entered forwarding state
[44568.544765] kvm: zapping shadow pages for mmio generation wraparound
[44718.051537] ehci-pci 0000:00:1a.7: remove, state 4
[44718.051550] usb usb1: USB disconnect, device number 1
[44718.051553] usb 1-5: USB disconnect, device number 2
[44718.057532] ehci-pci 0000:00:1a.7: USB bus 1 deregistered
[44718.060386] uhci_hcd 0000:00:1a.0: remove, state 4
[44718.060397] usb usb3: USB disconnect, device number 1
[44718.060626] uhci_hcd 0000:00:1a.0: USB bus 3 deregistered
[44718.061292] uhci_hcd 0000:00:1a.1: remove, state 4
[44718.061446] usb usb4: USB disconnect, device number 1
[44718.061769] uhci_hcd 0000:00:1a.1: USB bus 4 deregistered
[44718.062256] uhci_hcd 0000:00:1a.2: remove, state 84
[44718.175053] usb usb5: USB disconnect, device number 1
[44718.175337] uhci_hcd 0000:00:1a.2: USB bus 5 deregistered
[44718.185032] device vnet1 entered promiscuous mode
[44718.185206] virbr0: port 3(vnet1) entered listening state
[44718.185212] virbr0: port 3(vnet1) entered listening state
[44719.090112] vfio_cap_init: 0000:00:1a.7 hiding cap 0xa
[44720.192021] virbr0: port 3(vnet1) entered learning state
[44722.196012] virbr0: topology change detected, propagating
[44722.196017] virbr0: port 3(vnet1) entered forwarding state
[44733.390488] kvm [18211]: vcpu0 ignored wrmsr: 0x11e data be782111
[44733.392183] kvm [18211]: vcpu1 ignored wrmsr: 0x11e data be782111
[44733.576240] kvm: zapping shadow pages for mmio generation wraparound
[44905.660178] XFS (dm-4): Mounting V5 Filesystem
[44905.676411] XFS (dm-4): Ending clean mount
[44905.682452] device veth0932c70 entered promiscuous mode
[44905.685864] IPv6: ADDRCONF(NETDEV_UP): veth0932c70: link is not ready
[44906.113695] SELinux: mount invalid.  Same superblock, different security settings for (dev mqueue, type mqueue)
[44906.156348] IPv6: ADDRCONF(NETDEV_CHANGE): veth0932c70: link becomes ready
[44906.156391] docker0: port 1(veth0932c70) entered forwarding state
[44906.156402] docker0: port 1(veth0932c70) entered forwarding state
[44921.184018] docker0: port 1(veth0932c70) entered forwarding state
[273302.273336] docker0: port 1(veth0932c70) entered disabled state
[273302.345388] docker0: port 1(veth0932c70) entered disabled state
[273302.348388] device veth0932c70 left promiscuous mode
[273302.348401] docker0: port 1(veth0932c70) entered disabled state
[273302.484699] XFS (dm-4): Unmounting Filesystem
[273310.527833] XFS (dm-4): Mounting V5 Filesystem
[273310.561819] XFS (dm-4): Ending clean mount
[273310.706885] XFS (dm-4): Unmounting Filesystem
[273311.066333] XFS (dm-4): Mounting V5 Filesystem
[273311.085454] XFS (dm-4): Ending clean mount
[273311.266528] XFS (dm-4): Unmounting Filesystem
[273311.591937] XFS (dm-4): Mounting V5 Filesystem
[273311.606361] XFS (dm-4): Ending clean mount
[273311.607639] device veth94b51ea entered promiscuous mode
[273311.607744] IPv6: ADDRCONF(NETDEV_UP): veth94b51ea: link is not ready
[273312.016527] SELinux: mount invalid.  Same superblock, different security settings for (dev mqueue, type mqueue)
[273312.058471] IPv6: ADDRCONF(NETDEV_CHANGE): veth94b51ea: link becomes ready
[273312.058520] docker0: port 1(veth94b51ea) entered forwarding state
[273312.058534] docker0: port 1(veth94b51ea) entered forwarding state
[273327.072019] docker0: port 1(veth94b51ea) entered forwarding state
[273372.869586] XFS (dm-5): Mounting V5 Filesystem
[273372.975128] XFS (dm-5): Ending clean mount
[273373.186764] XFS (dm-5): Unmounting Filesystem
[273373.565854] XFS (dm-5): Mounting V5 Filesystem
[273373.587756] XFS (dm-5): Ending clean mount
[273373.787860] XFS (dm-5): Unmounting Filesystem
[273374.110089] XFS (dm-5): Mounting V5 Filesystem
[273374.120668] XFS (dm-5): Ending clean mount
[273374.128280] device veth42de918 entered promiscuous mode
[273374.129935] IPv6: ADDRCONF(NETDEV_UP): veth42de918: link is not ready
[273374.402153] docker0: port 2(veth42de918) entered disabled state
[273374.405091] device veth42de918 left promiscuous mode
[273374.405104] docker0: port 2(veth42de918) entered disabled state
[273374.605653] XFS (dm-5): Unmounting Filesystem
[273386.476059] docker0: port 1(veth94b51ea) entered disabled state
[273386.560331] docker0: port 1(veth94b51ea) entered disabled state
[273386.563436] device veth94b51ea left promiscuous mode
[273386.563451] docker0: port 1(veth94b51ea) entered disabled state
[273386.642130] XFS (dm-4): Unmounting Filesystem
[273542.366342] XFS (dm-4): Mounting V5 Filesystem
[273542.469561] XFS (dm-4): Ending clean mount
[273542.615108] XFS (dm-4): Unmounting Filesystem
[273543.003896] XFS (dm-4): Mounting V5 Filesystem
[273543.027679] XFS (dm-4): Ending clean mount
[273543.209233] XFS (dm-4): Unmounting Filesystem
[273543.509097] XFS (dm-4): Mounting V5 Filesystem
[273543.522519] XFS (dm-4): Ending clean mount
[273543.524684] device veth13899e4 entered promiscuous mode
[273543.525280] IPv6: ADDRCONF(NETDEV_UP): veth13899e4: link is not ready
[273543.921498] SELinux: mount invalid.  Same superblock, different security settings for (dev mqueue, type mqueue)
[273543.955679] IPv6: ADDRCONF(NETDEV_CHANGE): veth13899e4: link becomes ready
[273543.955724] docker0: port 1(veth13899e4) entered forwarding state
[273543.955736] docker0: port 1(veth13899e4) entered forwarding state
[273559.008015] docker0: port 1(veth13899e4) entered forwarding state
[290921.328717] docker0: port 1(veth13899e4) entered disabled state
[290921.397736] docker0: port 1(veth13899e4) entered disabled state
[290921.401435] device veth13899e4 left promiscuous mode
[290921.401450] docker0: port 1(veth13899e4) entered disabled state
[290921.501780] XFS (dm-4): Unmounting Filesystem
[290925.587850] XFS (dm-4): Mounting V5 Filesystem
[290925.595482] XFS (dm-4): Ending clean mount
[290925.610724] device veth2df4fa8 entered promiscuous mode
[290925.611629] IPv6: ADDRCONF(NETDEV_UP): veth2df4fa8: link is not ready
[290926.040262] SELinux: mount invalid.  Same superblock, different security settings for (dev mqueue, type mqueue)
[290926.080329] IPv6: ADDRCONF(NETDEV_CHANGE): veth2df4fa8: link becomes ready
[290926.080369] docker0: port 1(veth2df4fa8) entered forwarding state
[290926.080380] docker0: port 1(veth2df4fa8) entered forwarding state
[290941.088018] docker0: port 1(veth2df4fa8) entered forwarding state
[291568.475428] docker0: port 1(veth2df4fa8) entered disabled state
[291568.549915] docker0: port 1(veth2df4fa8) entered disabled state
[291568.551998] device veth2df4fa8 left promiscuous mode
[291568.552029] docker0: port 1(veth2df4fa8) entered disabled state
[291568.653240] XFS (dm-4): Unmounting Filesystem
[291569.737316] XFS (dm-4): Mounting V5 Filesystem
[291569.762097] XFS (dm-4): Ending clean mount
[291569.913366] XFS (dm-4): Unmounting Filesystem
[291570.284551] XFS (dm-4): Mounting V5 Filesystem
[291570.306203] XFS (dm-4): Ending clean mount
[291570.490704] XFS (dm-4): Unmounting Filesystem
[291570.805551] XFS (dm-4): Mounting V5 Filesystem
[291570.817493] XFS (dm-4): Ending clean mount
[291570.831824] device vethdc7fddf entered promiscuous mode
[291570.832846] IPv6: ADDRCONF(NETDEV_UP): vethdc7fddf: link is not ready
[291571.239394] SELinux: mount invalid.  Same superblock, different security settings for (dev mqueue, type mqueue)
[291571.276184] IPv6: ADDRCONF(NETDEV_CHANGE): vethdc7fddf: link becomes ready
[291571.276246] docker0: port 1(vethdc7fddf) entered forwarding state
[291571.276261] docker0: port 1(vethdc7fddf) entered forwarding state
[291586.304016] docker0: port 1(vethdc7fddf) entered forwarding state
[292050.647385] Key type dns_resolver registered
[292050.671832] Key type cifs.spnego registered
[292050.671839] Key type cifs.idmap registered
[715636.447014] hrtimer: interrupt took 13061 ns
[784726.263182] [drm:intel_cpu_fifo_underrun_irq_handler [i915]] *ERROR* CPU pipe A FIFO underrun
[784852.848192] SELinux: 2048 avtab hash slots, 112855 rules.
[784852.877754] SELinux: 2048 avtab hash slots, 112855 rules.
[784852.902813] SELinux:  8 users, 14 roles, 5050 types, 318 bools, 1 sens, 1024 cats
[784852.902817] SELinux:  130 classes, 112855 rules
[784980.004540] SELinux: 2048 avtab hash slots, 112928 rules.
[784980.034518] SELinux: 2048 avtab hash slots, 112928 rules.
[784980.059466] SELinux:  8 users, 14 roles, 5050 types, 318 bools, 1 sens, 1024 cats
[784980.059470] SELinux:  130 classes, 112928 rules
[785205.106269] This kernel doesn't handle early microcode load properly (it tries to load
microcode even in virtualised environment, which may lead to a panic on some
hypervisors), thus the microcode files have not been added to the initramfs
image.  Please update your kernel to one of the following:
  RHEL 7.5: kernel-3.10.0-862.14.1 or newer;
  RHEL 7.4: kernel-3.10.0-693.38.1 or newer;
  RHEL 7.3: kernel-3.10.0-514.57.1 or newer;
  RHEL 7.2: kernel-3.10.0-327.73.1 or newer.
Please refer to /usr/share/doc/microcode_ctl/caveats/intel_readme
and /usr/share/doc/microcode_ctl/README.caveats for details.
[785599.317322] virbr0: port 3(vnet1) entered disabled state
[785599.320019] device vnet1 left promiscuous mode
[785599.320034] virbr0: port 3(vnet1) entered disabled state
[785605.828537] ehci-pci 0000:00:1a.7: enabling device (0000 -> 0002)
[785605.828725] ehci-pci 0000:00:1a.7: EHCI Host Controller
[785605.829382] ehci-pci 0000:00:1a.7: new USB bus registered, assigned bus number 1
[785605.829396] ehci-pci 0000:00:1a.7: debug port 1
[785605.829428] DMAR: Setting identity map for device 0000:00:1a.7 [0xdbfd9000 - 0xdbfd9fff]
[785605.833354] ehci-pci 0000:00:1a.7: cache line size of 64 is not supported
[785605.833370] ehci-pci 0000:00:1a.7: irq 22, io mem 0xf0527000
[785605.839025] ehci-pci 0000:00:1a.7: USB 2.0 started, EHCI 1.00
[785605.839095] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[785605.839098] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[785605.839101] usb usb1: Product: EHCI Host Controller
[785605.839104] usb usb1: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 ehci_hcd
[785605.839106] usb usb1: SerialNumber: 0000:00:1a.7
[785605.839370] hub 1-0:1.0: USB hub found
[785605.839380] hub 1-0:1.0: 6 ports detected
[785605.844362] uhci_hcd 0000:00:1a.0: enabling device (0400 -> 0401)
[785605.844533] uhci_hcd 0000:00:1a.0: UHCI Host Controller
[785605.844670] uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
[785605.844678] uhci_hcd 0000:00:1a.0: detected 2 ports
[785605.844703] uhci_hcd 0000:00:1a.0: irq 20, io base 0x00002120
[785605.844731] DMAR: Setting identity map for device 0000:00:1a.0 [0xdbfdd000 - 0xdbfddfff]
[785605.844821] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[785605.844824] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[785605.844827] usb usb3: Product: UHCI Host Controller
[785605.844830] usb usb3: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 uhci_hcd
[785605.844832] usb usb3: SerialNumber: 0000:00:1a.0
[785605.846023] hub 3-0:1.0: USB hub found
[785605.846034] hub 3-0:1.0: 2 ports detected
[785605.851249] uhci_hcd 0000:00:1a.1: enabling device (0400 -> 0401)
[785605.851393] uhci_hcd 0000:00:1a.1: UHCI Host Controller
[785605.851498] uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
[785605.851505] uhci_hcd 0000:00:1a.1: detected 2 ports
[785605.851526] uhci_hcd 0000:00:1a.1: irq 21, io base 0x00002140
[785605.851546] DMAR: Setting identity map for device 0000:00:1a.1 [0xdbfde000 - 0xdbfdefff]
[785605.851615] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[785605.851618] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[785605.851621] usb usb4: Product: UHCI Host Controller
[785605.851623] usb usb4: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 uhci_hcd
[785605.851626] usb usb4: SerialNumber: 0000:00:1a.1
[785605.851825] hub 4-0:1.0: USB hub found
[785605.851835] hub 4-0:1.0: 2 ports detected
[785605.856438] uhci_hcd 0000:00:1a.2: enabling device (0400 -> 0401)
[785605.856576] uhci_hcd 0000:00:1a.2: UHCI Host Controller
[785605.856683] uhci_hcd 0000:00:1a.2: new USB bus registered, assigned bus number 5
[785605.856690] uhci_hcd 0000:00:1a.2: detected 2 ports
[785605.856713] uhci_hcd 0000:00:1a.2: irq 22, io base 0x00002160
[785605.856733] DMAR: Setting identity map for device 0000:00:1a.2 [0xdbfdf000 - 0xdbfdffff]
[785605.856832] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[785605.856835] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[785605.856838] usb usb5: Product: UHCI Host Controller
[785605.856841] usb usb5: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 uhci_hcd
[785605.856843] usb usb5: SerialNumber: 0000:00:1a.2
[785605.857064] hub 5-0:1.0: USB hub found
[785605.857097] hub 5-0:1.0: 2 ports detected
[785606.141023] usb 1-5: new high-speed USB device number 2 using ehci-pci
[785606.255425] usb 1-5: New USB device found, idVendor=0409, idProduct=005a
[785606.255430] usb 1-5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[785606.255717] hub 1-5:1.0: USB hub found
[785606.255794] hub 1-5:1.0: 4 ports detected
[794703.246663] ehci-pci 0000:00:1a.7: remove, state 4
[794703.246676] usb usb1: USB disconnect, device number 1
[794703.246679] usb 1-5: USB disconnect, device number 2
[794703.252438] ehci-pci 0000:00:1a.7: USB bus 1 deregistered
[794703.255304] uhci_hcd 0000:00:1a.0: remove, state 4
[794703.255322] usb usb3: USB disconnect, device number 1
[794703.257809] uhci_hcd 0000:00:1a.0: USB bus 3 deregistered
[794703.258485] uhci_hcd 0000:00:1a.1: remove, state 4
[794703.258495] usb usb4: USB disconnect, device number 1
[794703.258726] uhci_hcd 0000:00:1a.1: USB bus 4 deregistered
[794703.259312] uhci_hcd 0000:00:1a.2: remove, state 84
[794703.374051] usb usb5: USB disconnect, device number 1
[794703.374505] uhci_hcd 0000:00:1a.2: USB bus 5 deregistered
[794703.399501] device vnet1 entered promiscuous mode
[794703.401296] virbr0: port 3(vnet1) entered listening state
[794703.401307] virbr0: port 3(vnet1) entered listening state
[794705.408027] virbr0: port 3(vnet1) entered learning state
[794705.801116] vfio_cap_init: 0000:00:1a.7 hiding cap 0xa
[794707.412018] virbr0: topology change detected, propagating
[794707.412028] virbr0: port 3(vnet1) entered forwarding state
[794727.139444] kvm [29828]: vcpu0 ignored wrmsr: 0x11e data be782111
[794727.140899] kvm [29828]: vcpu1 ignored wrmsr: 0x11e data be782111
[794727.292320] kvm: zapping shadow pages for mmio generation wraparound
[1824961.704077] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[1824961.704085] usb 8-1: USB disconnect, device number 10
[1824961.911025] usb 8-1: new low-speed USB device number 11 using uhci_hcd
[1824962.070185] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[1824962.070190] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[1824962.070193] usb 8-1: Product: CP685AVR-G
[1824962.070196] usb 8-1: Manufacturer: CPS
[1824962.227451] hid-generic 0003:0764:0501.000D: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[1824964.204074] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[1824964.204084] usb 8-1: USB disconnect, device number 11
[1824964.410027] usb 8-1: new low-speed USB device number 12 using uhci_hcd
[1824964.569213] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[1824964.569218] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[1824964.569221] usb 8-1: Product: CP685AVR-G
[1824964.569223] usb 8-1: Manufacturer: CPS
[1824964.727398] hid-generic 0003:0764:0501.000E: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[1824984.954066] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[1824984.954074] usb 8-1: USB disconnect, device number 12
[1824985.161034] usb 8-1: new low-speed USB device number 13 using uhci_hcd
[1824985.320450] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[1824985.320455] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[1824985.320458] usb 8-1: Product: CP685AVR-G
[1824985.320461] usb 8-1: Manufacturer: CPS
[1824985.477647] hid-generic 0003:0764:0501.000F: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[1824991.954060] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[1824991.954068] usb 8-1: USB disconnect, device number 13
[1824992.162033] usb 8-1: new low-speed USB device number 14 using uhci_hcd
[1824992.321525] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[1824992.321530] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[1824992.321533] usb 8-1: Product: CP685AVR-G
[1824992.321536] usb 8-1: Manufacturer: CPS
[1824992.479679] hid-generic 0003:0764:0501.0010: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[1825011.204087] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[1825011.204097] usb 8-1: USB disconnect, device number 14
[1825011.412031] usb 8-1: new low-speed USB device number 15 using uhci_hcd
[1825011.571748] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[1825011.571753] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[1825011.571757] usb 8-1: Product: CP685AVR-G
[1825011.571759] usb 8-1: Manufacturer: CPS
[1825011.729977] hid-generic 0003:0764:0501.0011: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[1825048.704075] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[1825048.704083] usb 8-1: USB disconnect, device number 15
[1825048.912039] usb 8-1: new low-speed USB device number 16 using uhci_hcd
[1825049.071175] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[1825049.071180] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[1825049.071183] usb 8-1: Product: CP685AVR-G
[1825049.071185] usb 8-1: Manufacturer: CPS
[1825049.229438] hid-generic 0003:0764:0501.0012: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[1825051.204062] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[1825051.204071] usb 8-1: USB disconnect, device number 16
[1825051.411027] usb 8-1: new low-speed USB device number 17 using uhci_hcd
[1825051.570194] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[1825051.570198] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[1825051.570201] usb 8-1: Product: CP685AVR-G
[1825051.570202] usb 8-1: Manufacturer: CPS
[1825051.727426] hid-generic 0003:0764:0501.0013: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[1825065.204068] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[1825065.204077] usb 8-1: USB disconnect, device number 17
[1825065.412041] usb 8-1: new low-speed USB device number 18 using uhci_hcd
[1825065.571356] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[1825065.571362] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[1825065.571365] usb 8-1: Product: CP685AVR-G
[1825065.571368] usb 8-1: Manufacturer: CPS
[1825065.729575] hid-generic 0003:0764:0501.0014: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[1825067.704067] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[1825067.704075] usb 8-1: USB disconnect, device number 18
[1825067.910028] usb 8-1: new low-speed USB device number 19 using uhci_hcd
[1825068.069386] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[1825068.069391] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[1825068.069394] usb 8-1: Product: CP685AVR-G
[1825068.069396] usb 8-1: Manufacturer: CPS
[1825068.227614] hid-generic 0003:0764:0501.0015: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[1825070.704074] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[1825070.704082] usb 8-1: USB disconnect, device number 19
[1825070.910030] usb 8-1: new low-speed USB device number 20 using uhci_hcd
[1825071.069420] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[1825071.069425] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[1825071.069428] usb 8-1: Product: CP685AVR-G
[1825071.069430] usb 8-1: Manufacturer: CPS
[1825071.227600] hid-generic 0003:0764:0501.0016: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[1825072.954058] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[1825072.954066] usb 8-1: USB disconnect, device number 20
[1825073.160030] usb 8-1: new low-speed USB device number 21 using uhci_hcd
[1825073.319443] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[1825073.319448] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[1825073.319451] usb 8-1: Product: CP685AVR-G
[1825073.319454] usb 8-1: Manufacturer: CPS
[1825073.477704] hid-generic 0003:0764:0501.0017: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[1825086.704068] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[1825086.704076] usb 8-1: USB disconnect, device number 21
[1825086.911039] usb 8-1: new low-speed USB device number 22 using uhci_hcd
[1825087.070600] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[1825087.070606] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[1825087.070609] usb 8-1: Product: CP685AVR-G
[1825087.070611] usb 8-1: Manufacturer: CPS
[1825087.227784] hid-generic 0003:0764:0501.0018: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[1825089.204067] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[1825089.204076] usb 8-1: USB disconnect, device number 22
[1825089.412023] usb 8-1: new low-speed USB device number 23 using uhci_hcd
[1825089.571625] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[1825089.571630] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[1825089.571634] usb 8-1: Product: CP685AVR-G
[1825089.571636] usb 8-1: Manufacturer: CPS
[1825089.729843] hid-generic 0003:0764:0501.0019: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[1825105.204068] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[1825105.204076] usb 8-1: USB disconnect, device number 23
[1825105.410033] usb 8-1: new low-speed USB device number 24 using uhci_hcd
[1825105.569813] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[1825105.569818] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[1825105.569821] usb 8-1: Product: CP685AVR-G
[1825105.569824] usb 8-1: Manufacturer: CPS
[1825105.727998] hid-generic 0003:0764:0501.001A: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[1825107.704082] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[1825107.704091] usb 8-1: USB disconnect, device number 24
[1825107.910035] usb 8-1: new low-speed USB device number 25 using uhci_hcd
[1825108.069836] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[1825108.069841] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[1825108.069844] usb 8-1: Product: CP685AVR-G
[1825108.069847] usb 8-1: Manufacturer: CPS
[1825108.227997] hid-generic 0003:0764:0501.001B: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[1825567.704091] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[1825567.704100] usb 8-1: USB disconnect, device number 25
[1825567.912035] usb 8-1: new low-speed USB device number 26 using uhci_hcd
[1825568.074045] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[1825568.074051] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[1825568.074054] usb 8-1: Product: CP685AVR-G
[1825568.074056] usb 8-1: Manufacturer: CPS
[1825568.232258] hid-generic 0003:0764:0501.001C: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[1825569.954071] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[1825569.954079] usb 8-1: USB disconnect, device number 26
[1825570.162029] usb 8-1: new low-speed USB device number 27 using uhci_hcd
[1825570.322064] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[1825570.322068] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[1825570.322071] usb 8-1: Product: CP685AVR-G
[1825570.322074] usb 8-1: Manufacturer: CPS
[1825570.481243] hid-generic 0003:0764:0501.001D: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[1827975.954060] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[1827975.954069] usb 8-1: USB disconnect, device number 27
[1827976.161027] usb 8-1: new low-speed USB device number 28 using uhci_hcd
[1827976.320227] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[1827976.320231] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[1827976.320234] usb 8-1: Product: CP685AVR-G
[1827976.320237] usb 8-1: Manufacturer: CPS
[1827976.477407] hid-generic 0003:0764:0501.001E: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[1827999.204068] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[1827999.204077] usb 8-1: USB disconnect, device number 28
[1827999.413030] usb 8-1: new low-speed USB device number 29 using uhci_hcd
[1827999.572494] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[1827999.572499] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[1827999.572502] usb 8-1: Product: CP685AVR-G
[1827999.572505] usb 8-1: Manufacturer: CPS
[1827999.730667] hid-generic 0003:0764:0501.001F: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[1828001.704075] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[1828001.704084] usb 8-1: USB disconnect, device number 29
[1828001.911029] usb 8-1: new low-speed USB device number 30 using uhci_hcd
[1828002.070525] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[1828002.070530] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[1828002.070533] usb 8-1: Product: CP685AVR-G
[1828002.070536] usb 8-1: Manufacturer: CPS
[1828002.227976] hid-generic 0003:0764:0501.0020: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[1830496.704080] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[1830496.704089] usb 8-1: USB disconnect, device number 30
[1830496.910026] usb 8-1: new low-speed USB device number 31 using uhci_hcd
[1830497.069769] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[1830497.069773] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[1830497.069776] usb 8-1: Product: CP685AVR-G
[1830497.069779] usb 8-1: Manufacturer: CPS
[1830497.227954] hid-generic 0003:0764:0501.0021: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[1890069.704082] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[1890069.704090] usb 8-1: USB disconnect, device number 31
[1890069.913023] usb 8-1: new low-speed USB device number 32 using uhci_hcd
[1890070.072465] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[1890070.072471] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[1890070.072474] usb 8-1: Product: CP685AVR-G
[1890070.072476] usb 8-1: Manufacturer: CPS
[1890070.229716] hid-generic 0003:0764:0501.0022: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[2008248.454063] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[2008248.454071] usb 8-1: USB disconnect, device number 32
[2008248.664069] usb 8-1: new low-speed USB device number 33 using uhci_hcd
[2008248.823149] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[2008248.823153] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[2008248.823155] usb 8-1: Product: CP685AVR-G
[2008248.823157] usb 8-1: Manufacturer: CPS
[2008248.980569] hid-generic 0003:0764:0501.0023: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[2020638.685408] docker0: port 1(vethdc7fddf) entered disabled state
[2020640.325704] docker0: port 1(vethdc7fddf) entered disabled state
[2020640.328522] device vethdc7fddf left promiscuous mode
[2020640.328534] docker0: port 1(vethdc7fddf) entered disabled state
[2020641.208209] XFS (dm-4): Unmounting Filesystem
[2020644.776064] XFS (dm-4): Mounting V5 Filesystem
[2020645.617087] XFS (dm-4): Ending clean mount
[2020645.827923] device veth4c39c98 entered promiscuous mode
[2020645.828281] IPv6: ADDRCONF(NETDEV_UP): veth4c39c98: link is not ready
[2020647.123943] SELinux: mount invalid.  Same superblock, different security settings for (dev mqueue, type mqueue)
[2020647.950311] IPv6: ADDRCONF(NETDEV_CHANGE): veth4c39c98: link becomes ready
[2020647.950366] docker0: port 1(veth4c39c98) entered forwarding state
[2020647.950387] docker0: port 1(veth4c39c98) entered forwarding state
[2020663.008014] docker0: port 1(veth4c39c98) entered forwarding state
[2020845.790167] Ebtables v2.0 unregistered
[2020854.331947] ip_tables: (C) 2000-2006 Netfilter Core Team
[2020854.545348] ip6_tables: (C) 2000-2006 Netfilter Core Team
[2020854.830780] Ebtables v2.0 registered
[2020857.546928] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[2020980.542960] Adding 8191996k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:8191996k FS
[2261032.454069] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[2261032.454077] usb 8-1: USB disconnect, device number 33
[2261032.661021] usb 8-1: new low-speed USB device number 34 using uhci_hcd
[2261032.820534] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[2261032.820539] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[2261032.820542] usb 8-1: Product: CP685AVR-G
[2261032.820544] usb 8-1: Manufacturer: CPS
[2261032.979827] hid-generic 0003:0764:0501.0024: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[2431899.204075] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[2431899.204084] usb 8-1: USB disconnect, device number 34
[2431899.411033] usb 8-1: new low-speed USB device number 35 using uhci_hcd
[2431899.571716] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[2431899.571722] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[2431899.571724] usb 8-1: Product: CP685AVR-G
[2431899.571727] usb 8-1: Manufacturer: CPS
[2431899.730914] hid-generic 0003:0764:0501.0025: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[2431901.454068] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[2431901.454076] usb 8-1: USB disconnect, device number 35
[2431901.662031] usb 8-1: new low-speed USB device number 36 using uhci_hcd
[2431901.821744] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[2431901.821749] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[2431901.821752] usb 8-1: Product: CP685AVR-G
[2431901.821755] usb 8-1: Manufacturer: CPS
[2431901.980000] hid-generic 0003:0764:0501.0026: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[3070633.454060] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[3070633.454068] usb 8-1: USB disconnect, device number 36
[3070633.662032] usb 8-1: new low-speed USB device number 37 using uhci_hcd
[3070633.823000] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[3070633.823004] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[3070633.823024] usb 8-1: Product: CP685AVR-G
[3070633.823026] usb 8-1: Manufacturer: CPS
[3070633.981331] hid-generic 0003:0764:0501.0027: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[3070635.954060] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[3070635.954068] usb 8-1: USB disconnect, device number 37
[3070636.160033] usb 8-1: new low-speed USB device number 38 using uhci_hcd
[3070636.322033] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[3070636.322038] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[3070636.322041] usb 8-1: Product: CP685AVR-G
[3070636.322043] usb 8-1: Manufacturer: CPS
[3070636.479331] hid-generic 0003:0764:0501.0028: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[3185889.954075] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[3185889.954083] usb 8-1: USB disconnect, device number 38
[3185890.162024] usb 8-1: new low-speed USB device number 39 using uhci_hcd
[3185890.321882] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[3185890.321887] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[3185890.321890] usb 8-1: Product: CP685AVR-G
[3185890.321892] usb 8-1: Manufacturer: CPS
[3185890.481192] hid-generic 0003:0764:0501.0029: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[3185892.454062] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[3185892.454070] usb 8-1: USB disconnect, device number 39
[3185892.662029] usb 8-1: new low-speed USB device number 40 using uhci_hcd
[3185892.821909] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[3185892.821913] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[3185892.821916] usb 8-1: Product: CP685AVR-G
[3185892.821919] usb 8-1: Manufacturer: CPS
[3185892.980181] hid-generic 0003:0764:0501.002A: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[3543991.454070] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[3543991.454078] usb 8-1: USB disconnect, device number 40
[3543991.660030] usb 8-1: new low-speed USB device number 41 using uhci_hcd
[3543991.819135] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[3543991.819141] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[3543991.819144] usb 8-1: Product: CP685AVR-G
[3543991.819146] usb 8-1: Manufacturer: CPS
[3543991.977430] hid-generic 0003:0764:0501.002B: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[3543993.954070] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[3543993.954079] usb 8-1: USB disconnect, device number 41
[3543994.160032] usb 8-1: new low-speed USB device number 42 using uhci_hcd
[3543994.319166] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[3543994.319172] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[3543994.319175] usb 8-1: Product: CP685AVR-G
[3543994.319178] usb 8-1: Manufacturer: CPS
[3543994.477428] hid-generic 0003:0764:0501.002C: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[3893158.289637] docker0: port 1(veth4c39c98) entered disabled state
[3893159.103695] docker0: port 1(veth4c39c98) entered disabled state
[3893159.106505] device veth4c39c98 left promiscuous mode
[3893159.106517] docker0: port 1(veth4c39c98) entered disabled state
[3893159.949815] XFS (dm-4): Unmounting Filesystem
[3893161.612218] XFS (dm-4): Mounting V5 Filesystem
[3893161.619987] XFS (dm-4): Ending clean mount
[3893161.643430] device vethdea16c4 entered promiscuous mode
[3893161.643548] IPv6: ADDRCONF(NETDEV_UP): vethdea16c4: link is not ready
[3893163.085130] SELinux: mount invalid.  Same superblock, different security settings for (dev mqueue, type mqueue)
[3893163.685292] IPv6: ADDRCONF(NETDEV_CHANGE): vethdea16c4: link becomes ready
[3893163.685358] docker0: port 1(vethdea16c4) entered forwarding state
[3893163.685382] docker0: port 1(vethdea16c4) entered forwarding state
[3893178.720014] docker0: port 1(vethdea16c4) entered forwarding state
[4533007.905898] docker0: port 1(vethdea16c4) entered disabled state
[4533007.978593] docker0: port 1(vethdea16c4) entered disabled state
[4533007.981980] device vethdea16c4 left promiscuous mode
[4533007.981993] docker0: port 1(vethdea16c4) entered disabled state
[4533008.147522] XFS (dm-4): Unmounting Filesystem
[4533008.405328] XFS (dm-4): Mounting V5 Filesystem
[4533008.415577] XFS (dm-4): Ending clean mount
[4533008.418428] device veth9f3957f entered promiscuous mode
[4533008.418564] IPv6: ADDRCONF(NETDEV_UP): veth9f3957f: link is not ready
[4533008.418570] docker0: port 1(veth9f3957f) entered forwarding state
[4533008.418577] docker0: port 1(veth9f3957f) entered forwarding state
[4533008.906790] SELinux: mount invalid.  Same superblock, different security settings for (dev mqueue, type mqueue)
[4533008.908124] docker0: port 1(veth9f3957f) entered disabled state
[4533008.953397] IPv6: ADDRCONF(NETDEV_CHANGE): veth9f3957f: link becomes ready
[4533008.953448] docker0: port 1(veth9f3957f) entered forwarding state
[4533008.953465] docker0: port 1(veth9f3957f) entered forwarding state
[4533023.968017] docker0: port 1(veth9f3957f) entered forwarding state
[4583386.454053] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[4583386.454061] usb 8-1: USB disconnect, device number 42
[4583386.662030] usb 8-1: new low-speed USB device number 43 using uhci_hcd
[4583386.821205] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[4583386.821210] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[4583386.821213] usb 8-1: Product: CP685AVR-G
[4583386.821215] usb 8-1: Manufacturer: CPS
[4583386.980462] hid-generic 0003:0764:0501.002D: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[4583388.954070] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[4583388.954079] usb 8-1: USB disconnect, device number 43
[4583389.160033] usb 8-1: new low-speed USB device number 44 using uhci_hcd
[4583389.319235] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[4583389.319240] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[4583389.319243] usb 8-1: Product: CP685AVR-G
[4583389.319246] usb 8-1: Manufacturer: CPS
[4583389.477518] hid-generic 0003:0764:0501.002E: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[4671776.704068] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[4671776.704077] usb 8-1: USB disconnect, device number 44
[4671776.910031] usb 8-1: new low-speed USB device number 45 using uhci_hcd
[4671777.069981] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[4671777.069986] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[4671777.069989] usb 8-1: Product: CP685AVR-G
[4671777.069991] usb 8-1: Manufacturer: CPS
[4671777.228277] hid-generic 0003:0764:0501.002F: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[4671779.204071] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[4671779.204080] usb 8-1: USB disconnect, device number 45
[4671779.412033] usb 8-1: new low-speed USB device number 46 using uhci_hcd
[4671779.574008] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[4671779.574013] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[4671779.574030] usb 8-1: Product: CP685AVR-G
[4671779.574033] usb 8-1: Manufacturer: CPS
[4671779.732253] hid-generic 0003:0764:0501.0030: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[5637687.166913] docker0: port 1(veth9f3957f) entered disabled state
[5637687.510244] docker0: port 1(veth9f3957f) entered disabled state
[5637687.515157] device veth9f3957f left promiscuous mode
[5637687.515170] docker0: port 1(veth9f3957f) entered disabled state
[5637688.144217] XFS (dm-4): Unmounting Filesystem
[5637689.476382] XFS (dm-4): Mounting V5 Filesystem
[5637689.486458] XFS (dm-4): Ending clean mount
[5637689.586315] device vethfa0e2a6 entered promiscuous mode
[5637689.586724] IPv6: ADDRCONF(NETDEV_UP): vethfa0e2a6: link is not ready
[5637690.566000] SELinux: mount invalid.  Same superblock, different security settings for (dev mqueue, type mqueue)
[5637690.705487] IPv6: ADDRCONF(NETDEV_CHANGE): vethfa0e2a6: link becomes ready
[5637690.705550] docker0: port 1(vethfa0e2a6) entered forwarding state
[5637690.705573] docker0: port 1(vethfa0e2a6) entered forwarding state
[5637705.760017] docker0: port 1(vethfa0e2a6) entered forwarding state
[5721676.691733] SELinux: 2048 avtab hash slots, 112929 rules.
[5721676.724175] SELinux: 2048 avtab hash slots, 112929 rules.
[5721676.750349] SELinux:  8 users, 14 roles, 5050 types, 318 bools, 1 sens, 1024 cats
[5721676.750353] SELinux:  130 classes, 112929 rules
[5721707.968430] Ebtables v2.0 unregistered
[5721711.966785] ip_tables: (C) 2000-2006 Netfilter Core Team
[5721712.129823] ip6_tables: (C) 2000-2006 Netfilter Core Team
[5721712.340507] Ebtables v2.0 registered
[5721713.381700] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[6066217.028721] docker0: port 1(vethfa0e2a6) entered disabled state
[6066217.146001] docker0: port 1(vethfa0e2a6) entered disabled state
[6066217.148143] device vethfa0e2a6 left promiscuous mode
[6066217.148154] docker0: port 1(vethfa0e2a6) entered disabled state
[6066217.254098] XFS (dm-4): Unmounting Filesystem
[6066217.489555] XFS (dm-4): Mounting V5 Filesystem
[6066217.497270] XFS (dm-4): Ending clean mount
[6066217.499516] device vethe6021d1 entered promiscuous mode
[6066217.499657] IPv6: ADDRCONF(NETDEV_UP): vethe6021d1: link is not ready
[6066217.499662] docker0: port 1(vethe6021d1) entered forwarding state
[6066217.499668] docker0: port 1(vethe6021d1) entered forwarding state
[6066217.980458] SELinux: mount invalid.  Same superblock, different security settings for (dev mqueue, type mqueue)
[6066218.027337] IPv6: ADDRCONF(NETDEV_CHANGE): vethe6021d1: link becomes ready
[6066232.544018] docker0: port 1(vethe6021d1) entered forwarding state
[6237362.247913] [drm:intel_cpu_fifo_underrun_irq_handler [i915]] *ERROR* CPU pipe A FIFO underrun
[6238913.335211] SELinux: 2048 avtab hash slots, 112929 rules.
[6238913.366554] SELinux: 2048 avtab hash slots, 112929 rules.
[6238913.398109] SELinux:  8 users, 14 roles, 5050 types, 318 bools, 1 sens, 1024 cats
[6238913.398114] SELinux:  130 classes, 112929 rules
[6239058.342907] Adding 8191996k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:8191996k FS
[6390043.704068] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[6390043.704076] usb 8-1: USB disconnect, device number 46
[6390043.910016] usb 8-1: new low-speed USB device number 47 using uhci_hcd
[6390044.069506] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[6390044.069511] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[6390044.069514] usb 8-1: Product: CP685AVR-G
[6390044.069517] usb 8-1: Manufacturer: CPS
[6390044.226733] hid-generic 0003:0764:0501.0031: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[6390046.204080] usb usb8-port1: disabled by hub (EMI?), re-enabling...
[6390046.204090] usb 8-1: USB disconnect, device number 47
[6390046.410029] usb 8-1: new low-speed USB device number 48 using uhci_hcd
[6390046.569812] usb 8-1: New USB device found, idVendor=0764, idProduct=0501
[6390046.569817] usb 8-1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[6390046.569820] usb 8-1: Product: CP685AVR-G
[6390046.569823] usb 8-1: Manufacturer: CPS
[6390046.727769] hid-generic 0003:0764:0501.0032: hiddev0,hidraw2: USB HID v1.10 Device [CPS CP685AVR-G] on usb-0000:00:1d.2-1/input0
[6400694.029037] docker0: port 1(vethe6021d1) entered disabled state
[6400694.718707] docker0: port 1(vethe6021d1) entered disabled state
[6400694.721712] device vethe6021d1 left promiscuous mode
[6400694.721726] docker0: port 1(vethe6021d1) entered disabled state
[6400695.213694] XFS (dm-4): Unmounting Filesystem
[6400696.519051] XFS (dm-4): Mounting V5 Filesystem
[6400696.525573] XFS (dm-4): Ending clean mount
[6400696.615035] device veth9df02d8 entered promiscuous mode
[6400696.615442] IPv6: ADDRCONF(NETDEV_UP): veth9df02d8: link is not ready
[6400697.658784] SELinux: mount invalid.  Same superblock, different security settings for (dev mqueue, type mqueue)
[6400698.290482] IPv6: ADDRCONF(NETDEV_CHANGE): veth9df02d8: link becomes ready
[6400698.290549] docker0: port 1(veth9df02d8) entered forwarding state
[6400698.290573] docker0: port 1(veth9df02d8) entered forwarding state
[6400713.312022] docker0: port 1(veth9df02d8) entered forwarding state
[6401171.741687] Adding 8191996k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:8191996k FS
[6563188.921976] [drm:intel_pipe_config_compare [i915]] *ERROR* mismatch in has_audio (expected 1, found 0)
[6563188.921982] ------------[ cut here ]------------
[6563188.922011] WARNING: at drivers/gpu/drm/i915/intel_display.c:12968 intel_modeset_check_state+0x685/0x960 [i915]()
[6563188.922035] pipe state doesn't match!
[6563188.922037] Modules linked in: xt_nat xt_addrtype xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ip_tables arc4 md4 cifs dns_resolver veth vfio_iommu_type1 vfio_pci vfio vhost_net vhost macvtap macvlan fuse nls_utf8 isofs tun devlink br_netfilter dm_thin_pool dm_persistent_data dm_bio_prison dm_bufio loop bridge stp llc ip_set nfnetlink cfg80211 sunrpc iTCO_wdt
[6563188.922081]  iTCO_vendor_support gpio_ich hp_wmi sparse_keymap rfkill ppdev snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd coretemp kvm_intel kvm irqbypass pcspkr mei_me mei tpm_infineon lpc_ich soundcore sg shpchp wmi parport_pc parport acpi_cpufreq xfs libcrc32c sr_mod cdrom sd_mod crc_t10dif crct10dif_generic crct10dif_common ahci i915 libahci serio_raw i2c_algo_bit libata drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops e1000e drm ptp pps_core i2c_core fjes video dm_mirror dm_region_hash dm_log dm_mod [last unloaded: ip_tables]
[6563188.922125] CPU: 1 PID: 2211 Comm: X Not tainted 3.10.0-514.26.2.el7.x86_64 #1
[6563188.922127] Hardware name: Hewlett-Packard HP Compaq 8000 Elite CMT PC/3647h, BIOS 786G7 v01.14 10/14/2015
[6563188.922129]  ffff8803f5f13b10 0000000094a503ed ffff8803f5f13ac8 ffffffff81687133
[6563188.922137]  ffff8803f5f13b00 ffffffff81085cb0 ffff8803a4eb3000 ffff880406a98000
[6563188.922140]  ffff880406ac0378 ffff8802223d1000 ffff880024538c00 ffff8803f5f13b68
[6563188.922143] Call Trace:
[6563188.922151]  [<ffffffff81687133>] dump_stack+0x19/0x1b
[6563188.922156]  [<ffffffff81085cb0>] warn_slowpath_common+0x70/0xb0
[6563188.922159]  [<ffffffff81085d4c>] warn_slowpath_fmt+0x5c/0x80
[6563188.922190]  [<ffffffffa0280525>] intel_modeset_check_state+0x685/0x960 [i915]
[6563188.922221]  [<ffffffffa028b2bf>] intel_atomic_commit+0x80f/0xd60 [i915]
[6563188.922226]  [<ffffffff810b1b20>] ? wake_up_atomic_t+0x30/0x30
[6563188.922251]  [<ffffffffa008c507>] drm_atomic_commit+0x37/0x60 [drm]
[6563188.922267]  [<ffffffffa0142056>] drm_atomic_helper_set_config+0x86/0xd0 [drm_kms_helper]
[6563188.922285]  [<ffffffffa007b427>] drm_mode_set_config_internal+0x67/0x100 [drm]
[6563188.922304]  [<ffffffffa007f19c>] drm_mode_setcrtc+0xec/0x580 [drm]
[6563188.922322]  [<ffffffffa006ffa0>] drm_ioctl+0x260/0x510 [drm]
[6563188.922340]  [<ffffffffa007f0b0>] ? drm_mode_setplane+0x1d0/0x1d0 [drm]
[6563188.922345]  [<ffffffff812127a5>] do_vfs_ioctl+0x2d5/0x4b0
[6563188.922350]  [<ffffffff812af37e>] ? file_has_perm+0xae/0xc0
[6563188.922353]  [<ffffffff81212a21>] SyS_ioctl+0xa1/0xc0
[6563188.922357]  [<ffffffff81697809>] system_call_fastpath+0x16/0x1b
[6563188.922360] ---[ end trace 307fa0cb7eb6df58 ]---
dmesg (147,108 bytes)
machineid (135 bytes)
systemd=9485b34a0cc34b2abd20ddb26dbbe2af
sosreport_uploader-dmidecode=ebab8a3cfae98aba31d65c7150f50ca448d9606c1925b91e8e2ce05d4153691c
machineid (135 bytes)
proc_modules (7,247 bytes)
xt_nat 12681 6 - Live 0xffffffffa0891000
xt_addrtype 12676 2 - Live 0xffffffffa0876000
xt_CHECKSUM 12549 1 - Live 0xffffffffa0871000
ipt_MASQUERADE 12678 10 - Live 0xffffffffa0841000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffa083c000
nf_conntrack_netbios_ns 12665 0 - Live 0xffffffffa0822000
nf_conntrack_broadcast 12589 1 nf_conntrack_netbios_ns, Live 0xffffffffa081d000
ip6t_rpfilter 12595 1 - Live 0xffffffffa0818000
ip6t_REJECT 12625 2 - Live 0xffffffffa0813000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffa080e000
ipt_REJECT 12541 4 - Live 0xffffffffa0809000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffa0804000
xt_conntrack 12760 27 - Live 0xffffffffa07ff000
ebtable_nat 12807 1 - Live 0xffffffffa07fa000
ebtable_broute 12731 1 - Live 0xffffffffa07f5000
ip6table_nat 12864 1 - Live 0xffffffffa07c6000
nf_conntrack_ipv6 18894 14 - Live 0xffffffffa07c0000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffa07b2000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffa07a9000
ip6table_mangle 12700 1 - Live 0xffffffffa07a4000
ip6table_security 12710 1 - Live 0xffffffffa079f000
ip6table_raw 12683 1 - Live 0xffffffffa079a000
iptable_nat 12875 1 - Live 0xffffffffa0795000
nf_conntrack_ipv4 19108 15 - Live 0xffffffffa078f000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffa0781000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffa0786000
nf_nat 26147 4 xt_nat,nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffa0779000
iptable_mangle 12695 1 - Live 0xffffffffa0774000
iptable_security 12705 1 - Live 0xffffffffa076f000
iptable_raw 12678 1 - Live 0xffffffffa0743000
nf_conntrack 111302 9 nf_nat_masquerade_ipv4,nf_conntrack_netbios_ns,nf_conntrack_broadcast,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffa0752000
ebtable_filter 12827 1 - Live 0xffffffffa0699000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffa0734000
ip6table_filter 12815 1 - Live 0xffffffffa0694000
ip6_tables 26901 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffa0688000
iptable_filter 12810 1 - Live 0xffffffffa0683000
ip_tables 27115 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffa01ac000
arc4 12608 0 - Live 0xffffffffa0963000
md4 12595 0 - Live 0xffffffffa0971000
cifs 418480 0 - Live 0xffffffffa08fb000
dns_resolver 13140 1 cifs, Live 0xffffffffa08f6000
veth 13410 0 - Live 0xffffffffa08f1000
vfio_iommu_type1 17590 1 - Live 0xffffffffa08d1000
vfio_pci 37039 4 - Live 0xffffffffa08e6000
vfio 26136 8 vfio_iommu_type1,vfio_pci, Live 0xffffffffa08de000
vhost_net 22330 4 - Live 0xffffffffa08d7000
vhost 33734 1 vhost_net, Live 0xffffffffa08c7000
macvtap 22363 5 vhost_net, Live 0xffffffffa08b8000
macvlan 19233 1 macvtap, Live 0xffffffffa08c1000
fuse 87741 3 - Live 0xffffffffa08a1000
nls_utf8 12557 0 - Live 0xffffffffa088c000
isofs 39844 0 - Live 0xffffffffa0896000
tun 27226 6 vhost_net, Live 0xffffffffa0884000
devlink 15525 0 - Live 0xffffffffa087b000
br_netfilter 22209 0 - Live 0xffffffffa0858000
dm_thin_pool 65565 2 - Live 0xffffffffa085f000
dm_persistent_data 67216 1 dm_thin_pool, Live 0xffffffffa0846000
dm_bio_prison 15907 1 dm_thin_pool, Live 0xffffffffa082f000
dm_bufio 27972 1 dm_persistent_data, Live 0xffffffffa0834000
loop 28121 4 - Live 0xffffffffa0827000
bridge 107151 2 ebtable_broute,br_netfilter, Live 0xffffffffa07d9000
stp 12976 1 bridge, Live 0xffffffffa07d4000
llc 14552 2 bridge,stp, Live 0xffffffffa07cb000
ip_set 36439 0 - Live 0xffffffffa0748000
nfnetlink 14696 1 ip_set, Live 0xffffffffa073e000
cfg80211 593832 0 - Live 0xffffffffa06a2000
sunrpc 334343 1 - Live 0xffffffffa0630000
iTCO_wdt 13480 0 - Live 0xffffffffa062b000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffa0626000
gpio_ich 13476 0 - Live 0xffffffffa0621000
hp_wmi 13945 0 - Live 0xffffffffa05e7000
sparse_keymap 13948 1 hp_wmi, Live 0xffffffffa05ec000
rfkill 26536 2 cfg80211,hp_wmi, Live 0xffffffffa052d000
ppdev 17671 0 - Live 0xffffffffa05ca000
snd_hda_codec_realtek 85956 1 - Live 0xffffffffa05d1000
snd_hda_codec_generic 73789 1 snd_hda_codec_realtek, Live 0xffffffffa05b6000
snd_hda_intel 39987 4 - Live 0xffffffffa0587000
snd_hda_codec 136428 3 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffa0593000
snd_hda_core 85362 4 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffa0571000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffa0451000
snd_seq 66747 0 - Live 0xffffffffa055b000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffa0445000
snd_pcm 106416 3 snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffa0540000
snd_timer 29819 2 snd_seq,snd_pcm, Live 0xffffffffa0537000
snd 83432 17 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffa0517000
coretemp 13444 0 - Live 0xffffffffa01f8000
kvm_intel 170181 8 - Live 0xffffffffa05f2000
kvm 554609 1 kvm_intel, Live 0xffffffffa048e000
irqbypass 13503 10 vfio_pci,kvm, Live 0xffffffffa01f3000
pcspkr 12718 0 - Live 0xffffffffa0130000
mei_me 32712 0 - Live 0xffffffffa01fd000
mei 96177 1 mei_me, Live 0xffffffffa0475000
tpm_infineon 17101 0 - Live 0xffffffffa01ed000
lpc_ich 21073 0 - Live 0xffffffffa01da000
soundcore 15047 1 snd, Live 0xffffffffa01a2000
sg 40721 0 - Live 0xffffffffa046a000
shpchp 37032 0 - Live 0xffffffffa045f000
wmi 19070 1 hp_wmi, Live 0xffffffffa044b000
parport_pc 28165 0 - Live 0xffffffffa0457000
parport 42348 2 ppdev,parport_pc, Live 0xffffffffa0439000
acpi_cpufreq 19393 0 - Live 0xffffffffa01d4000
xfs 985347 4 - Live 0xffffffffa0347000
libcrc32c 12644 2 dm_persistent_data,xfs, Live 0xffffffffa012b000
sr_mod 22416 0 - Live 0xffffffffa01bc000
cdrom 42556 1 sr_mod, Live 0xffffffffa01e1000
sd_mod 46322 7 - Live 0xffffffffa01c7000
crc_t10dif 12714 1 sd_mod, Live 0xffffffffa01b7000
crct10dif_generic 12647 1 - Live 0xffffffffa01a7000
crct10dif_common 12595 2 crc_t10dif,crct10dif_generic, Live 0xffffffffa0126000
ahci 34042 6 - Live 0xffffffffa0198000
i915 1307079 2 - Live 0xffffffffa0206000
libahci 31992 1 ahci, Live 0xffffffffa00d5000
serio_raw 13462 0 - Live 0xffffffffa00d0000
i2c_algo_bit 13413 1 i915, Live 0xffffffffa00e2000
libata 247095 2 ahci,libahci, Live 0xffffffffa015a000
drm_kms_helper 146456 1 i915, Live 0xffffffffa0135000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffa00cb000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffa00c6000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffa0057000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffa0052000
e1000e 244351 0 - Live 0xffffffffa00e9000
drm 372540 4 i915,drm_kms_helper, Live 0xffffffffa006a000
ptp 19231 1 e1000e, Live 0xffffffffa0024000
pps_core 19106 1 ptp, Live 0xffffffffa0042000
i2c_core 40756 4 i915,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffa005f000
fjes 32197 0 - Live 0xffffffffa0049000
video 24400 1 i915, Live 0xffffffffa003b000
dm_mirror 22135 0 - Live 0xffffffffa0030000
dm_region_hash 20862 1 dm_mirror, Live 0xffffffffa001d000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffa002a000
dm_mod 114430 20 dm_thin_pool,dm_persistent_data,dm_bufio,dm_mirror,dm_log, Live 0xffffffffa0000000
proc_modules (7,247 bytes)
suspend_stats (269 bytes)
success: 1
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2020-04-01 16:43 soleger New Issue
2020-04-01 16:43 soleger File Added: backtrace
2020-04-01 16:43 soleger File Added: dmesg
2020-04-01 16:43 soleger File Added: machineid
2020-04-01 16:43 soleger File Added: proc_modules
2020-04-01 16:43 soleger File Added: suspend_stats